elby CloneCD 4

CloneCD 4
IMPORTANT

THIS SOFTWARE IS NOT DESIGNED FOR THE ILLEGAL AND UNAUTHORIZED DUPLICATION OF COPYRIGHTED MATERIALS. THE AUTHOR REMINDS YOU THAT UNAUTHORIZED DUPLICATION OF COPYRIGHTED MATERIAL IS LIABLE TO CRIMINAL PROSECUTION. IF YOU ARE NOT SURE OF YOUR RIGHTS, PLEASE CONTACT YOUR LOCAL LEGAL ADVISOR.

THIS SOFTWARE IS PROVIDED "AS IS". THE USER IS STRICTLY LIABLE FOR USING IT AND SHALL FACE ALL CONSEQUENCES THAT MAY RESULT OF AUTHORIZED OR UNAUTHORIZED USE.

CloneCD 4 by Elaborate Bytes is the ideal CD copy program to make backups of your Music and Data CDs. It writes in RAW mode, allowing full control of the written data. CloneCD 4 produces real 1:1 copies of your CDs. CloneCD 4 works with almost all CD Writers, is rock-solid and very fast. CloneCD 4 does not need an ASPI driver.

New in this version:
  • Virtual CloneDrive plays CloneCD images without media.
  • Emulation of "Weak Sectors", works with any CD-Writer!
  • Revamped Copy-Kernel: CloneCD 4 copies more!
  • New User Interface: Even easier to use!
  • New technical features: i.e. Automatic Fast Error Skip.
Please take a look at the CloneCD software and hardware requirements.

Registered users get technical support and free updates for one year.

"Allesbrenner" (c't 08/2000) "Leckerbissen unter den CD-Brennprogrammen" (Computer Bild 20/2001)


elby Contacting Elaborate Bytes

Contacting Elaborate Bytes
Technical Questions:

If you have technical questions and you have already read through the FAQs, please contact our Technical Support Team:
  • Either through the Support form
  • or over the telephone under: +49-221-310 889 00 Monday to Friday between 9:00 - 18:00.
    We are happy to assist you.
Ordering Questions:

Please contact our Online-Distributor:
  • Phone: +49-221-31088-30
  • Fax: +49-221-31088-29
  • Email: support@element5.de
Press:

Please directly proceed to our Press Area. There you'll find all the information you need.

Reseller:

Please directly proceed to our Reseller Area. There you'll find all the information you need.


elby CloneCD 4 Cover

CloneCD 4 Cover


elby CloneCD 4 Credits

CloneCD 4 Credits
Without many helping hands, CloneCD would not be possible - we send greetings to everybody involved.

Elaborate Bytes would like to thank the following translators for their indispensable work:
  • Australian - Stuart Calvin
  • Brazilian - Manuel Chaves
  • Bulgarian - Radoslav Kolarov
  • Catalan - Adam Hernández Tosas
  • Chinese Simplified - Jacky Hou
  • Chinese Traditional - Bruce
  • Czech - Karel Klatovsky
  • Danish - Ronnie Matthiesen, Lars Boesen
  • Dutch - Dennis Gaasbeek
  • Estonian - Tanel Saue
  • Finnish - Jyri Palokangas
  • French - Sébastien Pétain
  • French Canada - Christophe Cuvillier
  • Greek - Chris Barkas
  • Hebrew - Dudy Cohen
  • Hungarian - Joszef Tamas Herczeg
  • Italian - Mattia Nerini
  • Korean - Kim Jong-Won
  • Kroatian - Daniel Legin
  • Lithuanian - Aurimas Tijunonis
  • Macedonian - Kosta Mijoski
  • Malaysian Bahasa - Ooi Ghee Tiong
  • Norwegian - Kai Rune Mathisen
  • Persian Farsi - Hamid Reza Jaffari
  • Polish - Marek Mikolajczak
  • Portugese - João Sardinha
  • Russian - Dmitry Yerokhin
  • Serbian - Cicic Bojana
  • Slovakian - Ján Vojtek
  • Slovenian - Pavel Veider
  • Spanish - Koldo Valle García
  • Swedish - Staffan Jonsson, Daniel Roth
  • Thai - Suthiphan Sanla-Iad
  • Turkish - Burak Yavuz, Behcet Yilmaz
  • Ukranian - Pavlo Kaspersky
This list is probably incomplete, we apologise in case we have forgotten anybody involved.


elby CloneCD 4 Frequently Asked Questions

CloneCD 4 Frequently Asked Questions
These are the most frequently asked support questions for CloneCD. This list will be updated as we receive more support questions.
  • My Registration Key doesn't work
  • My "Box-Key" doesn't work
  • Will my CD-Writer be supported in the future?
  • Why can't I select the "Don't repair Subchannel Data" option?
  • My ATAPI CD Reader or CD Writer should work according to the hardware list, but it doesn't!
  • My Plextor CD Reader doesn't read SubChannel Data!
  • When reading some CDs, CloneCD reports hundreds of Read-Errors, is this normal?
  • My Plextor PX-R820 is producing Coasters with CloneCD!
  • What are these three Image Files which are written to my Hard disk?
  • Are the backup copies still copy protected?
  • Is there a generation loss if I backup a disk which is already a copy created with CloneCD?
  • My CD-Reader or CD-Writer does not work with CloneCD! CloneCD tells me, it is "not compatible"!
  • I have a CD-Reader or CD-Writer that works! But it is not in the Hardware Compatibility list! Shall I send an E-Mail, too?
  • CD-Text isn't copied! What's wrong?
  • I have a game console which uses CDs. Can I copy these CDs with CloneCD?
  • Where is the Virtual CloneDrive, I can't find it on my PC?
  • I'm running Windows XP, why are there no sheep icons for the Virtual CloneDrives, although I checked the option in the Virtual CloneDrive window?
  • How can I change the drive letter for the Virtual CloneDrive?

My Registration Key doesn't work

We recommend using "Copy & Paste" in order to avoid making mistakes entering the registration code. All key codes generated by us are tested and do work. If you have trouble with your key code please contact: support@elby.ch.

Back to Top

My Box-Key doesn't work

The key for the "Box-Version" does only work when installing CloneCD directly from the CD. Copying the setup file to HDD and install will not work, as well as using the download setup version. The installed "Box-Version" can be updated with "Online-Version".

Back to Top

Will my CD-Writer be supported in the future?

This depends on the type of CD-Burner you have. Some might be supported, some will never be supported. More than 90% of all CD-Writer models are already supported, at least in SAO-RAW mode. Here is a list of CD-Burners, and the chance, that they will be supported:
  • Hewlett Packard 4020 - Never
  • Hewlett Packard 6020 - Never
  • Mitsumi CR-2600TE - Never
  • Mitsumi CR-2801TE - Never
  • Philips CDD-2000 - Never.
  • Philips CDD-2600 - Never.
  • Teac 50S - Never.
  • Teac 55S - Never.
Back to Top

Why can't I select the "Don't repair SubChannel Data" option?

This option is only available, if your writer supports writing of 96 Bytes SubChannel Data (CD-Text, CD+G).

This is a restriction of your hardware, not of CloneCD.

Back to Top

My ATAPI CD-ROM or CD-Writer should work according to the hardware list, but it doesn't!

CloneCD uses very uncommon sector sizes for the transfer. Certain DMA Busmaster drivers for INTEL, VIA or ALI chipsets are not working properly with these transfer sizes. You should get an update of the IDE Busmaster drivers from INTEL, ALI or VIA for your motherboard, or you can try to disable DMA for the affected devices in the Windows Device Manager.

A good idea is trying to avoid any 3rd party (INTEL, VIA or ALI) Busmaster IDE drivers. Use the Microsoft IDE drivers which came with your Windows operating system.

Back to Top

My Plextor CD-Reader doesn't read SubChannel Data!

This is usually caused, because of a conflict between the Software "Plextor Manager" and CloneCD. To use CloneCD with Plextor CD-ROMs, you must uninstall Plextor Manager and reboot your computer. If you still have problems under Windows 95/98, make sure, that the file AUDIOFS.VXD is deleted from the WINDOWS/SYSTEM/IOSUBSYS directory.

Back to Top

When reading some CDs, CloneCD reports hundreds of Read-Errors, is this normal?

This depends on the CD you are trying to read. Read Errors can indicate that the CD is damaged or that your Reader isn't fully compatible with CloneCD, but errors might be placed intentional on the CD as part of a copy protection.

If read errors are intentional, you can ignore them. The copy will work.

Back to Top

My Plextor PX-R820 is producing Coasters with CloneCD!

Please use firmware version 1.07. It is available at Plextor's WebSite.

Further, your unit must be manufactured after March 1999. To be precise: The unit must have been shipped with Firmware 1.03. Earlier units will not work, even if the correct firmware version is installed.

Back to Top

What are these three Image Files which are written to my Hard disk?

The three files written (with the ending *.CCD, *.IMG and *.SUB) are:
  • CCD - The CloneCD control file. It contains information about the logical structure of the CD. The CCD file is an ASCII text file. Experienced users may want to modify it.
  • IMG - Image, the main channel data of all tracks of the CD
  • SUB - Sub Channel Data, the sub channel data of all tracks of the CD
The three files must be in the same directory. They must have the same "front" name, e.g. CloneCDImage.ccd, CloneCDImage.img and CloneCDImage.sub. It is a good idea to create separate directories for Image Files from different CDs.

Back to Top

Are the backup copies still copy protected?

Yes. CloneCD does not modify, decrypt or descramble the data while reading or writing in any way. Copies created with CloneCD cannot be copied with other CD replication software. Only CloneCD can copy these CDs again.

Back to Top

Is there a generation loss if I backup a disk which is already a copy created with CloneCD?

In theory - yes. CloneCD does real 1:1 copies, including all errors or other anomalies which might belong to a copy protection mechanism. You could think of CloneCD making something more like an analogue copy than a digital copy. However, you would need several generations to actually notice a difference.

Back to Top

My CD-Reader or CD-Writer does not work with CloneCD! CloneCD tells me, it is "not compatible"!

Most CD-ROMs and CD-Writers work fine with CloneCD. If you get a message that your CD-ROM is not compatible, please disable reading of Subchannel Data. Please make sure, that you use up-to-date drivers for your SCSI controller or the IDE controller on your motherboard.

It is a good idea to use the IDE drivers that came with your operating system, because ALI, VIA or INTEL IDE drivers often cause problems.

Please tell us, which device you are using. Use the "E-Mail Window" to send us an E-Mail. Probably we can support the device better in a future release.

Back to Top

I have a CD-Reader or CD-Writer that works! But it is not in the Hardware Compatibility list! Shall I send an E-Mail, too?

Yes, please! If you do this, we can add your device into the Hardware Compatibility list. We will further try to obtain such a unit to make our own tests to support it even better. Further, we want to know what kind of devices our users have. Please use the "E-Mail Window" to send us an E-Mail.

Back to Top

CD-Text isn't copied! What's wrong?

The unit you use for reading must be able to retrieve the CD-Text information from the Source CD and your writer must be able to write it. It is possible, that a CD-Writer can write CD-Text, but cannot read it (Example: Mitsumi 4802TE).

Back to Top

I have a game console which uses CDs. Can I copy these CDs with CloneCD?

Sure you can copy them! But the question should be - will they work? And the answer is: No. CloneCD does not disable the boot protection found on console CDs. As we already said, CloneCD does not modify the data it reads or writes in any way.

However, if you have modified your game console already to accept backup copies, copies created by CloneCD will work. There is even a nice side effect: Almost any *additional* copy protection (apart from the boot protection) will be copied, too. Backup copies created with CloneCD will therefore work better than copies created by a different program. However, CloneCD was designed to make Safety Backups of PC-CDs, not for game console CDs.

Back to Top

Where is the Virtual CloneDrive, I can't find it on my PC?

Be sure that you mark the check box "Virtual CloneCD" during the installation of CloneCD. After rebooting the PC you will find the Virtual CloneDrive in your desktop folder "My Computer".

Back to Top

I'm running Windows XP, why are there no sheep icons for the Virtual CloneDrives, although I checked the option in the Virtual CloneDrive window?

You need to install Windows XP Service Pack 1.

Back to Top

How can I change the drive letter for the Virtual CloneDrive?

On Windows 2000/XP: Right-click on "My Computer->Manage" and choose "Disk Management", right-click on the "Virtual CloneDrive->Change Drive Letter". Select a letter of your choice.

On Windows 9x/ME: Right-click on "My Computer->Properties->Device Manager", open the CD-ROM submenu, click on "ELBY DVD-ROM->Settings". Select a letter of your choice.

Back to Top


elby CloneCD 4 License Agreement

CloneCD 4 License Agreement
IMPORTANT - READ CAREFULLY:

This End-User License Agreement is a legal agreement between you (either an individual or a single entity) and Elaborate Bytes AG for the software product identified above, which includes computer software and may include associated media, printed materials, and "online" or electronic documentation ("SOFTWARE PRODUCT"). By installing, copying, or otherwise using the SOFTWARE PRODUCT, you agree to be bound by the terms of this LICENSE AGREEMENT. If you do not agree to the terms of this LICENSE AGREEMENT, do not install or use the SOFTWARE PRODUCT. Please do NOT order a registration key, if you do not agree to this license agreement.

License conditions
The SOFTWARE PRODUCT is protected by copyright laws and international copyright agreements, as well as other intellectual property laws and agreements. No part of the software or the manual may be multiplied, disseminated or processed in any way without the written consent of Elaborate Bytes AG. Violations of these conditions will be prosecuted in every case.

The use of the software is done at your own risk. The manufacturer and developer accepts no liability for any damages, either as direct or indirect consequence of the use or abuse of this product or software by the end-user. The SOFTWARE PRODUCT is being licensed and not sold.

All rights reserved. Software Copyright © 1999-2002 Elaborate Bytes AG, Cham, Switzerland.

SOFTWARE PRODUCT LICENSE

GRANT OF LICENSE. This LICENSE AGREEMENT grants you the following simple non-exclusive rights:

Applications Software
You may install and use one copy of the SOFTWARE PRODUCT, or any prior version for the same operating system, on a single computer. The primary user of the computer on which the SOFTWARE PRODUCT is installed may make a second copy for his or her exclusive use.

Storage/Network Use
You may also store or install a copy of the SOFTWARE PRODUCT on a storage device, such as a network server, used only to install or run the SOFTWARE PRODUCT on your other computers over an internal network; however, you must acquire and dedicate a license for each separate computer on which the SOFTWARE PRODUCT is installed or run from the storage device. A license for the SOFTWARE PRODUCT may not be shared or used concurrently on different computers.

OEM License
If you obtained this license agreement together with a hardware product, you are entitled to use this SOFTWARE PRODUCT as a part of the Hard- and Software package according to this license agreement.

DESCRIPTION OF OTHER RIGHTS AND LIMITATIONS

SOFTWARE PRODUCT as Demo Version
Even if the SOFTWARE PRODUCT is a demonstration version, it is protected by copyright laws and international copyright agreements, as well as other intellectual property laws and agreements.

Limitations on Reverse Engineering, Decompilation, and Disassembly
You may not reverse engineer, decompile, or disassemble the SOFTWARE PRODUCT, except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation. This also applies to Demo versions.

Separation of Components
The SOFTWARE PRODUCT is licensed as a single product. Its component parts may not be separated for use on more than one computer. This also applies to demo versions.

Rental
You may not rent, lease, or lend the SOFTWARE PRODUCT. This also applies to demo versions.

Software Transfer
You may not transfer the rights of this end-user LICENSE AGREEMENT.

Data Transmission
You may not transmit the SOFTWARE PRODUCT, or parts of it, without the prior permission of Elaborate Bytes AG.

Termination
The license to use the SOFTWARE PRODUCT ends at the 31st of December, 2050. Without prejudice to any other rights (civil or criminal), Elaborate Bytes AG may terminate this LICENSE AGREEMENT if you fail to comply with the terms and conditions of this LICENSE AGREEMENT. In such an event, you must destroy all copies of the SOFTWARE PRODUCT and all of its components.

Upgrades
If the SOFTWARE PRODUCT is labeled as an upgrade, you must be properly licensed to use the SOFTWARE PRODUCT identified by Elaborate Bytes AG as being eligible for the upgrade in order to use the SOFTWARE PRODUCT. A SOFTWARE PRODUCT labeled as an upgrade replaces and/or supplements the product that forms the basis for your eligibility for the upgrade. You may use the resulting upgraded product only in accordance with the terms of this LICENSE AGREEMENT. If the SOFTWARE PRODUCT is an upgrade of a component of a package of software programs that you licensed as a single product, the SOFTWARE PRODUCT may be used and transferred only as part of that single product package and may not be separated for use on more than one computer.


elby CloneCD 4 Links

CloneCD 4 Links
The following Web Sites offer additional help for CloneCD. You can also discuss problems with experienced CloneCD users.

Please note that Elaborate Bytes is in no way affiliated with the makers or the content of these Web Sites!
  • cdfreaks.com (English, Dutch)
    • CloneCD Forum
    • Experienced Users Forum

  • cloneclinic.org.uk (English)
    • CloneCD Forums

  • cdrinfo.com (English)
    • CloneCD Forum

  • cdrtimes.com (English)
    • CloneCD Forum

  • cdrom-guide.com (English)
    • Burning Forums

  • jamer.co.uk (English)
    • Forums

  • cdrfaq.org (English)

  • brennmeister.com (German)
    • CloneCD Forum

  • smokers-board.de (German)
    • Burning Forum

  • nickles.de (German)
    • Burning News
    • Burning Forum

  • clonecd-forum.com (German)

  • blue-hardware.com
    • (French)

  • lagravuredecd.com
    • (French)

  • sikkopi.dk (Danish)
    • CloneCD Forum


elby Order CloneCD 4

Order CloneCD 4
NEW! From now on available online: CloneCD T-Shirt "Clone Attack!"

You can save the money for manufacturing, packaging, shipping & delivery, if you order only a Online Key to unlock the Demo Version available for download.

Please store your CloneCD registration key at a safe place for the case of a system crash! Lost keys will not be replaced!

If you prefer to have a real package with a CD in it: Order your copy now!

Click on the picture to see the Cover of the CloneCD 4 Box-Version enlarged.

Note: Deliveries outside of Europe may take several weeks. If you are outside of Europe, you should consider to order a CloneCD Online-Key instead.

Alternative Outlets for CloneCD 4 can be found in our Reseller pages.


elby CloneCD 4 System Requirements

CloneCD 4 System Requirements
Please ensure your processor and equipment meets the following or CloneCD will not run properly:
  • An IBM compatible personal computer with a Pentium-Class Microprocessor.
  • CloneCD requires Windows 95(OSR2) with 32 MB RAM, Windows 98/ 98SE / ME with 64 MB RAM, Windows NT 4.0 with Service Pack 4 or better installed, Windows 2000 or Windows XP with 128 MB RAM.
  • If you use Windows NT, Windows 2000 or Windows XP you must be Administrator to install CloneCD.
  • CloneCD uses Microsoft's HTML Help system. The Help system only works properly, if Internet Explorer 4 or better is installed. Internet Explorer 5.5 SP2 is included on the CloneCD installation CD.
  • Although all DVD/CD Readers work with CloneCD, only a few read subchannel data. We recommend TOSHIBA DVD-Readers for reading.
  • A CD/DVD Reader and / or a CD/DVD Writer. A list of the supported CD Writers you'll find under Supported CD Writers.
All statements are made without any warranty.


elby CloneCD 4 Revision History

CloneCD 4 Revision History
There are some known problems in this version:
  • CloneCD allows you to select a faster write speed than the drive allows. This is not really a bug, it is just a cosmetic glitch. If you select 6x speed with a 2x writer, it will simply write 2x.
  • Reading Subchannel Data from Data Tracks with Plextor CD-ROMs, Sony CD-ROMs, Sony CD-Writers CR-X120E, CR-X140E/S, CR-X145E/S, CR.X160E, Hewlett Packard CD-Writers 8200i, 8210i, 9100i, 9110i, 9200i, 9210i, 9300i, 9310i, 9500i, 9600i will always enable Fast Error Skip, too. You might need to reduce the read speed for reliable results!
If you find a bug, or think you may have, please contact us with complete information so that we may fix it.

Revision History

Version 4.2.0.2: 2002 12 04
  • Made "Locked Buffer IO" the default, as older versions of the Intel Application Accelerator driver fail otherwise
  • ElbyCDIO Control now has "XP Look"
  • Data profile had "Emulate Weak Sectors" enabled as default
  • Fixed hang of setup program under Windows 9x (box version only)
  • Added new languages: Lithuanian, Macedonian
  • Updated language files: Greek, Spanish, Catalan
Version 4.2.0.1: 2002 12 02
  • Added Emulation of weak sectors
  • Added Emulation of Digital Signatures in Subchannel Data
  • With weak sector emulation and Digital Signature emulation you don't need to care about the capabilities of your reader or writer!
  • Copy protections with weak sectors can be copied with any writer!
  • Copy protections using subchannel data can be copied with any reader! There is no need for reading subchannel data anymore!
  • Added display of weak sectors in Logbook
  • Added "Protected PC Game" Emulation profile
  • Majorly improved Hide CDR Media
  • Added Emulation of weak sectors to Hide CDR Media
  • Added Emulation of digital signature in subchannel data to Hide CDR Media
  • Pop-up help no longer uses HTML Help, because it seems to be broken in Windows XP SP1 and Windows 2000 SP3
  • Internet Explorer no longer needs to be installed for Pop-up help to work
  • Removed "TOC Adjustment" Dialog which only confused users of TwinPeaks. CloneCD will now decide what to do automatically
  • Added support for foreign codepages in Virtual CloneDrive settings in CloneCDTray
  • Changed Virtual CloneDrive to cause less conflicts with broken SCSI Adapter drivers
  • Fixed bug in Virtual CloneDrive which caused a conflict with Intel Application Acceleration Drivers (or other 3rd party drivers)
  • Reduced Memory fragmentation in Virtual CloneDrive (Windows NT/2000/XP)
  • Reduced Memory and CPU use in ElbyCDIO (Windows 2000/XP)
  • Hopefully solved possible hang after operation on Windows 9X/ME
  • Changed Audio profile to not read subchannel data anymore. This speeds up reading with many drives and might give better results
  • Updated language files: Russian, Catalan, Czech, Greek, French, Macedonian, Norge, Polish, Turkish and others
  • Added ElbyCDIO Control program to set ElbyCDIO default behaviour
Version 4.1.0.1: 2002 11 05
  • Fixed bug in ElbyVCD.dll which caused CloneCDTray to crash
  • Fixed bug which prevented setting the number of Virtual CloneDrives (Windows 9X/ME)
Version 4.1.0.0: 2002 11 04
  • Added Virtual CloneDrive
  • Added Virtual CloneDrive support in CloneCDTray
  • Added Virtual CloneDrive shell extension
  • Fixed false alarm in ElbyCheck (Windows 2000/XP)
  • Fixed Access Violation in ElbyCDIO.dll
  • Increased Sense Buffer in ElbyCDIO.dll (Windows 9X/ME)
  • ElbyCDIO.dll is now a shared library in Windows\System directory
  • Many minor bugfixes
  • Many minor cosmetic improvements
Version 4.0.1.14: Release to Manufacture
  • Added setting of Restore Points during install/uninstall
  • Fixed Hide CDR Media problem
  • Fixed problem of unspecified write mode
Version 4.0.1.11: Release to Manufacture
  • Updated Hebrew Language
  • Improved input of box keycodes
Version 4.0.1.10: 2002 07 17
  • Added RAW-SAO support for Plextor DVD-Combo drive PX-320A
  • Modified online help to reflect structural "Supported Writers" changes
  • Added Persian language
  • Updated Swedish language
Version 4.0.1.9: 2002 06 27
  • Fixed hang of computer at the end of DAO-RAW burning with several writers (TDK CDRW-401248UEX, SANYO BP-1700, SANYO BP-1800)
  • Fixed writing of unreadable CDs with WAITEC STORM24 in SAO-RAW+SUB mode
  • Fixed problem of reading subchannel data in Pre-Gap with Lite-On drives
  • Fixed problem of "Block Address out of range" message in Lead-Out
  • Removed "Laser Power Calibration failed" message with SANYO drives
  • Updated Turkish and Slovakian Languages
Version 4.0.1.6: 2002 06 12
  • Fixed compatibility problems with certain applications, if "Hide CDR-Media" was enabled
  • Cosmetic fix: Items in Logbook won't get focus anymore
  • All languages (except Japanese) are now shipped with the installer
  • CloneCD will now initially display the language dialog, if the language is unknown to the installer
  • Increased maximum buffer size
  • Reduced size of executable
Version 4.0.1.3: 2002 05 23
  • Better setting of read speed for non-MMC-compliant drives
  • Improved Audio extraction speed with several drives
  • License Agreement is now able to accept empty lines from Locale Editor
  • Log Window is now faster and can hold more entries
  • Progress Window shows estimated remaining times greater than 2 hours as "Unknown"
  • AWS could accidently become enabled in Japan/USA
  • AWS state will be shown in Japan/USA (should always be off)
  • All default profiles tweaked for better performance
  • Support for new writers added
  • Allow RAW-DAO write simulation with newer Plextor drives
  • Allow RAW-SAO with newer ACER/BENQ and ACCESSTEC/OPTORITE drives
  • Open and Close Target is now Thread-Safe
  • Added API for SafeList handling
Version 4.0.0.1: 2002 05 03
    This version marks the beginning of a new Revision History. The structure of this version is completely new: we decided it doesn't make sense to compare this version to CloneCD 3 and enumerate the differences.


elby CloneCD 4 Command Line Options

CloneCD 4 Command Line Options
CloneCD accepts some command line options which will allow to start CloneCD from other applications.

To choose the command line options, open the Windows Command Prompt and enter the abbreviation for the respective command line option. All options are case insensitive.

The order of the parameters is not important. When you click the return button, CloneCD will show a window with the selected option already checked.

The following command line options are available:
  • /PROFILE
  • /COPYPROF
With /PROFILE=<profile name> an existing profile will be selected, e.g.: CloneCD /PROFILE=GameCD.ccp

The /COPYPROF=<new profile> option allows you to copy a new profile and select it. Example: CloneCD /COPYPROF=C:\Program Files\My Protection Scanner\Profiles\SuperProt.ccp. This will copy SuperProt.ccp into CloneCDs profile directory and select it.

The profile will only be copied, if:
  1. No profile with the same name already exists or
  2. The profile to be copied is different from the one that already exists.
CloneCD will display a warning before an existing profile is overwritten.


elby CloneCD 4 Device Settings

CloneCD 4 Device Settings
Caution: You should modify these settings only if you are an Advanced User.

CloneCD 4 is much easier to use than CloneCD 3 was. Many of the options you could choose are not visible anymore. But they are still there. You could take a look at the settings of the CD Readers and CD Writers or modify them if you click on the device with the right mouse button. Unlike the Profile Settings, the Device Settings should only be adjusted to your personal preferences once. After all, the devices don't change with every copying process!

A window with its own Menu Files opens. You can easily find explanations for the checkboxes if you click on the respective checkbox with the right mouse button. Sometimes the checkboxes have similar names in the Read and Write Settings, but may have completely different meaning.

If you by accident modify your settings and don't remember the way they were before: Just click on the "Default" Button and the Default Setting will be set again.

Use "Read retries", if your source CD is in bad shape.

Enable "Allow Amplify Weak Sectors" if your CD writer cannot "write regular bit patterns correctly". Please check the EFM capabilities of your CD writer under Supported Writers.


elby CloneCD 4 Online Help

CloneCD 4 Online Help
CloneCD provides various ways to receive help.
  • You can reach the Help Manual through the Main Window, the Log Window and the Tray Menu.
  • For options or terms you do not know or you need detailed information, make a right mouse click on the option/ line in question in the navigation windows.
  • Alternatively, press the F1 key on the keyboard to get subject oriented help.


elby CloneCD 4 Manual

CloneCD 4 Manual
The pages in the menu on the left will guide you through a brief description of the main CloneCD elements.

Please read this manual first before you use CloneCD. We also refer to these elements in the Online Help.

If you don't have the time to spare, you still have the Online Help available while using CloneCD.

Note: All screenshots were made under Windows XP.


elby CloneCD 4 Log Window

CloneCD 4 Log Window
The Log Window offers detailed information about all CloneCD operations. To open the Log Window, choose Tools - Log.

To work with CloneCD, it is not necessary to have the Log Window open, as all important information will be displayed in dialogue boxes or status lines.

The Log Window may be helpful, however, when errors occur to chase back what exactly happened.

The log is recorded anyway, whether the Log Window is open or not.

The Log Window has its own Menu. The Menu Item File gives you the option to save the Log to a file ("Save Log", "Save Log As...") and to load and erase ("Clear Log") previously saved Logs ("Open Log")

Through the Menu Item Settings you can enable ("Log enables") or disable the Log and the Auto Scroll ("Auto Scroll"). Even a double-click in the Log Window stops and starts the Auto Scrolling. This is very useful if you like to read different passages of the Log Text again, no matter if they are at the beginning of the Log Window.

If you click on the Menu Item Help, Online Help opens.


elby CloneCD 4 Send E-Mail Window

CloneCD 4 Send E-Mail Window
With the help of this window you can send us an anonymous information about how well CloneCD performs with your CD Readers and CD Writers. This is very useful as it helps us to improve the software and its documentation.

This is very useful as it helps us to improve the software and its documentation.

To open the "Send E-Mail Window", choose the Menu Items "Tools", "Send E-Mail about device". Please note that this Menu Item will only be shown if compatible E-Mail software is installed on your computer.

Before sending us an e-mail, please perform the following tests:
  • Does Normal Read work? (No - Yes, but slow - Yes)
  • Does Reading Subchannel Data work? (No - Yes, but slow - Yes)
  • How is the Quality of extracted Audio Data? (Doesn't work - Bad - Good)
  • Reading extra Audio Info works? (No - Yes, but slow - Yes)
  • Writing works? (CD writers only)
  • Simulated Writing works? (CD writers only)
After you entered the requested information, click the "Send Email Button". CloneCD will add all important data about the device (manufacturer, product, revision, etc.).

Before the e-mail is sent you have the opportunity to review it. There is no secret information sent to us. Please do not alter the content of mail attachment, as this attachment will be analyzed automatically.


elby CloneCD 4 Main Window

CloneCD 4 Main Window
The following Main Window opens when you start CloneCD.

Here you can already see the four main functions of CloneCD: The pictures say more than words: Reading, Writing, Copying and Deleting.

Read CD to Image File

Write CD from Image File

Copy from CD to CD

Erase a CD-RW

Simply click on one of the buttons above to get further information.

Additionally, the Main Window contains three Menu Items: File, Tools and Help. These menus allow you to change settings and reach the Help Manual.

Note: If you don't have any CD Readers and/or CD Writers installed, the corresponding Buttons are disabled.

Read Button: Read from a Source CD, create an Image File

With the Read Button you can read from a Source CD and create an Image File. You will need this image file later on to write to CD-R Media.

Press the Read Button now.

First Window

On the left-hand side you'll find your CD Readers and CD Writers, on the right-hand side you'll find the device capabilities. Choose a CD Reader. Clicking the right mouse button opens a context menu - please select "Eject" and insert your Source CD into the drive.

Important: Please let CloneCD close the drive tray for you! This way CloneCD gets to access the drive before the operating system does.

Hint: If you only have one CD Reader, insert the Source CD and leave the tray open (!). Click on the Read Button next - the tray closes automatically and CloneCD advances to the next window.

Double-click on the selected CD Reader or click on "Next" to close the CD Reader's tray.

Second Window

On the right-hand side you'll find the details your CD Reader discovered about the inserted CD.

Turning to the left, you'll find the CloneCD Profiles. Profiles are preset Read- and Write-Settings that match particular CD types: an Audio CD needs different settings from a Game- or Data-CD. Simply pick a Profile that fits your Source CD.

Double-clicking a Profile or clicking on "Next" takes you to the next window.

Third Window

Here you can define where CloneCD should save the to-be-created Image File. Click on "Browse..." to select an existing folder or create a new one. CloneCD will memorize the folder until the next time you want create an image.

Hint: If you're using CloneCD for the first time, create a folder on your local drive, for example "CD Images". Assign useful names to your Image Files, so that you'll be able to tell the difference at a later point in time. Do not keep too many Image-Files, the space on your local drive is limited.

You have the option to select the checkbox "Create Cue-Sheet": If this checkbox is enabled, a so-called "Cue-Sheet" will be created for you. This file can be used with other applications to process the Image File created by CloneCD. Creating a "Cue-Sheet" is not possible if the Source CD contains more than one session!

Click on "OK". The reading process begins.

In the Main Window and the Log Window you'll see the reading progress. Once the reading is finished, you'll hear a jingle and a small window pops up. Confirm with OK. The Image File was saved to your local drive.

The Menu Item "Read to File..." has the same function as the Read Button.

The Read Button is disabled (marked as grey) if no CD Reader was found.

Back to Top

Write Button: Copy from Image File to CD-Reader

With the Write Button you can write an Image File to CD-R Media.

Press the Write Button now.

First Window

On the left-hand side CloneCD shows the address of the Image File created the last time. On the right-hand side you'll find the matching properties. If you agree with the choice of the Image File click on "Next". If not, click on "Browse", choose an Image File from your folder and click on "Next" now.

You have the option to select the checkbox "Delete after successful Write". If this checkbox is enabled, the Image File will be deleted after a successful Write. It will not be deleted if the Write was aborted, an error occurred or a Write Simulation was done.

Second Window

Analog to the Reading process you'll find your CD Readers and CD Writers on the left-hand side and on the right the device capabilities. Choose a CD Writer. Clicking the right mouse button opens a context menu - please select "Eject" and insert your CD-R Media into the drive. Double-click on the selected CD Writer or click on "Next" to close the CD Writer's tray.

Third Window

Also for the writing process you'll find CloneCD Profiles. CloneCD remembers the Profile chosen for the Reading process and does suggest it while marking the Profile as grey. If you do not agree with the suggested Profile, please choose the right one.

Above that you can specify the Write Speed which is going to be used. Max means the maximum speed your CD Writer supports. Before setting a high speed, you should try a simulated write to check if your computer is fast enough to supply the CD Writer with data.

You have the option to select the checkbox "Simulate writing". If this checkbox is enabled, CloneCD will perform a simulated write. With a simulated write you can check if your computer is can fast enough supply the CD Writer with data without risking to destroy a medium. For the simulation to work an empty Disc has to be inserted but no data will be actually written. Please note that not all CD Writers will support this.

If you agree with all setting please click on "OK". The writing process begins.

In the Main Window and the Log Window you'll see the writing progress. Once the writing is finished, you'll hear a jingle and a small window pops up.

Confirm with OK. The Image File was written to your CD-R Media.

The Menu Item "Write from File..." has the same function as the Write Button.

The Write Button is disabled (marked as grey) if no CD Writer was found.

Back to Top

Copy Button: Copy from a CD-Reader to CD-Writer

With the Copy Button you can combine the reading and the writing process.

This copy function is especially useful for a single copying process. You have the opportunity to copy directly from the the Source CD to the CD-R Media. You can even choose if you save the Image File on your local harddrive or not.

Press the Copy Button now.

Recommended for using this copy function is, that your CD Reader and CD Writer are not connected at the same IDE cable and DMA (Direct Memory Access) should be activated and supported by your CD-Drives. Your OS should be Windows 98se / ME / NT / 2000 or XP.

Windows 95A users should not use this feature.

First Window

On the left-hand side you'll find your CD Readers and CD Writers, on the right-hand side you'll find the device capabilities. Choose a CD Reader. Clicking the right mouse button opens a context menu - please select "Eject" and insert your Source CD into the drive.

Important: Please let CloneCD close the drive tray for you! This way CloneCD gets to access the drive before the operating system does.

Double-click on the selected CD Reader or click on "Next" to close the CD Reader's tray.

Second Window

On the right-hand side you'll find the details your CD Reader discovered about the inserted CD.

Turning to the left, you'll find the CloneCD Profiles. Profiles are preset Read- and Write-Settings that match particular CD types: an Audio CD needs different settings from a Game- or Data-CD. Simply pick a Profile that fits your Source CD.

Double-clicking a Profile or clicking on "Next" takes you to the next window.

Third Window

Here you can define where CloneCD should save the to-be-created Image File. Click on " Browse..." to select an existing folder or create a new one. CloneCD will memorize the folder until the next time you want create an image.

Hint: If you're using CloneCD for the first time, create a folder on your local drive, for example "CD Images". Assign useful names to your Image Files, so that you'll be able to tell the difference at a later point in time. Do not keep too many Image-Files, the space on your local drive is limited.

This window shows the first difference to the pure Read Function (see above). Here you have the option to copy directly from the the Source CD to the CD-R Media without needing a buffer store. If you wish to do so, enable the checkbox "Copy "On the Fly"" for this function. If you only want to copy directly (i.e. you want to copy an Audio CD), but you want to save the Image File on the local harddrive then choose an Image File and an address using the "Browse Button" and click on "Next".

Above that you have the option to select the checkbox "Create Cue-Sheet" and "Simulate writing". Please see above for further information. If you have chosen the "On the fly" function, the two checkboxes are disabled.

Now the preparation for the reading process is finalized. In the next window the preparation for the writing process will begin.

Fourth Window

Analog to the Reading process you'll find your CD Readers and CD Writers on the left-hand side and on the right the device capabilities. Choose a CD Writer. Clicking the right mouse button opens a context menu - please select "Eject" and insert your CD-R Media into the drive. Double-click on the selected CD Writer or click on "Next" to close the CD Writer's tray. If you do have only one CD Writer, CloneCD will directly proceed to the next window.

Fifth Window

Also for the writing process you'll find CloneCD Profiles. CloneCD remembers the Profile chosen for the Reading process and does suggest it while marking the Profile as grey. If you do not agree with the suggested Profile, please choose the right one.

Above that you can specify the Write Speed which is going to be used. Max means the maximum speed your CD Writer supports. Before setting a high speed, you should try a simulated write to check if your computer is fast enough to supply the CD Writer with data.

You have the option to select the checkbox "Simulate writing". If this checkbox is enabled, CloneCD will perform a simulated write. With a simulated write you can check if your computer is can fast enough supply the CD Writer with data without risking to destroy a medium. For the simulation to work an empty Disc has to be inserted but no data will be actually written. Please note that not all CD Writers will support this.

If you agree with all setting please click on "OK". The copying process begins.

In the Main Window and the Log Window you'll see the copying progress. Once the copying is finished, you'll hear a jingle and a small window pops up.

Confirm with OK. The Image File was written to your CD-R Media.

The Menu Item "Copy CD..." has the same function as the Copy Button.

The Copy Button is disabled (marked as grey) if no CD Writer was found.

Back to Top

Erase Button: Erase a CD-RW Media

With the Erase Button you can delete a CD-RW Media.

Press the Erase Button now.

First Window

On the left-hand side you'll find your CD Writers, on the right-hand side you'll find the device capabilities. Choose a CD Writer. Clicking the right mouse button opens a context menu - please select "Eject" and insert your CD-RW Media into the drive.

Hint: If you only have one CD Writer, insert the CD-RW Media and leave the tray open (!). Click on the Erase Button next - the tray closes automatically and CloneCD advances to the next window.

Second Window

On the left-hand side you'll find the chosen CD Writer, on the right-hand side the properties of the CD-RW Media.

You have the option to select the checkbox "Fast Erase". If this checkbox is enabled, CloneCD will do a fast erase of the CD-RW Media. A fast erase will take about two minutes and will only erase the Table of Contents of the Disk. A normal erase erases the whole Disk and will take much longer. If the erased CD-RW Media is going to be used with CloneCD, a fast erase is sufficient. If the CD will be used with Packet Writing Software, you should do a full erase.

If you agree with all setting please click on "OK". The erasing process begins.

In the Main Window and the Log Window you'll see the erasing progress. Once the erasing is finished, you'll hear a jingle and a small window pops up.

Confirm with OK. The CD-RW Media has been deleted.

The Menu Item "Erase CD..." has the same function as the Erase Button.

The Erase Button is disabled (marked as grey) if no CD Writer was found.

Back to Top

File Menu
  • Read to File... - does the same as the Read Button (shortcut "R").
  • Write from File... - does the same as the Write Button (shortcut "W").
  • Copy CD...- does the same as the Copy Button (shortcut "C").
  • Erase CD... - does the same as the Erase Button (shortcut "E").
  • Exit - Ends CloneCD (shortcut "Ctrl-X").
Back to Top

Tools Menu
  • Log... - opens or closes the Log Window (shortcut "L").
  • Settings... - opens the Settings Window (shortcut "S").
  • Select Skin... - allows you to select the appearance of CloneCD. If you wish to create your own CloneCD Skin, please read the "SkinInfo.txt" file in the CloneCD program directory (shortcut "Ctrl+K").
  • Rescan SCSI / IDE Bus - searches for additional CD-Readers and CD-Writers (shortcut "Ctrl+S").
  • Send E-Mail about a device... - opens the Send E-Mail Window . This Menu Item will not be displayed, if your computer has not any compatible E-Mail Software installed (shortcut "Ctrl+E").
  • Check for CloneCD Update... - always use the latest version, if you are a registered user (shortcut "Ctrl+U").
Back to Top

Help Menu
  • Help... - opens the Online Help (shortcut "H").
  • Enter Registration Code... - this is the place to enter your personal serial. Use the "Copy and Paste Function" from Windows to avoid mistakes entering the serial number (shortcut "Ctrl+R").
  • Info... - displays information about CloneCD (shortcut "Ctrl+A").
  • Visit Elaborate Bytes Homepage... - a link to the homepage of CloneCD, look for updates and other products from Elaborate Bytes (shortcut "Ctrl+H").
Back to Top


elby CloneCD 4 Profiles Window

CloneCD 4 Profiles Window
CloneCD comes with five (four in the United States and Japan) preset Profiles:

Profiles are preset Read- and Write-Settings that match particular CD types: an Audio CD needs different settings from a Game- or Data-CD. Simply pick a Profile that fits your Source CD.

You can choose between the following Profiles:
  • Audio CD - was designed to copy any Audio CDs.
  • Data CD - was designed for all normal data CDs.
  • Game CD - was designed to make working copies of PC Game CDs.
  • Multimedia Audio CD - was designed to copy multi session Audio CDs. Normally these are Audio CDs with an additional video clip.
  • Protected PC Game - optimised for the creation of Safety Backups of protected PC Games. This profile is disabled in the United States and Japan.
Hint: Advanced Users could change the Profiles with the right mouse button through "Edit" or create a completely new Profile through "New".

Even if you are not advanced, but would like to take a look at the settings, click with the right mouse button on a Profile:
  • Through "New" you can create a new Profile.
  • Through "Edit" you could change preset setting. Don't panic: With the "Default" Button you can come back to the standard setting at any time.
  • Through "Copy" you can copy an existing Profile for adapting it to personal wishes without deleting the preset settings of a standard Profile.
Note: The Menu Items "Rename" and "Delete" are only enabled for your own personal Profiles. The standard Profiles can not be deleted or renamed.

The Profile Settings distinguish between Read Settings and Write Settings, depending if you are in a reading or writing process.

New features with CloneCD 4 are, that you can choose the "Audio Extraction Quality", the option "Only read the first Session" and the "Automatic Fast Error Skip".

Use "Regenerate Data Sectors", if your source CD is in bad shape.

New features with CloneCD 4 are, that you can choose the "Audio Extraction Quality", the option "Only read the first Session" and the "Automatic Fast Error Skip".

Use "Only read first session", if you want to copy protected Audio CDs.

Disable "Don't report read errors", if you want to investigate the structure of a CD protection in the Log window.

Use "Emulate weak sectors", if you don't know if your CD writer supports correct EFM encoding. This feature works with any SAO or DAO CD writer. To use an "emulated" backup, you need an installed CloneCD with "Hide CDR Media" enabled.

Don't forget: With the "Default" Button you can come back to the standard setting at any time.

The options "Amplify weak sectors" and "Emulate weak sectors" are disabled in the United States and Japan.


elby CloneCD 4 Registration Window

CloneCD 4 Registration Window
The Registration Window allows you to register your CloneCD version. To do this, you need to buy a registration key You will receive an E-Mail with your registration information.

Note: The Registration Key you will receive by e-mail can be used be only for the Online-Version. This is why it's sometimes called "Online-Key". This is the same way with the Registration Key of the "Box-Version": It can only be used for the "Box-Version". You can't use it for the "Online-Version". If you only have a "Box-Version" you must have installed the "Box-Version" before you can download an Update from the Internet. Otherwise your Update will not be registered.

To open the Registration Window, choose the Menu Items "Help", "Enter Registration" from the main menu.

To unlock the program, enter the following:
  • User Name - Enter your Name EXACTLY as written in the Registration e-mail that you received. You should use "copy and paste" for moving the name from the e-mail to the "User Name field" Click the right mouse button on the selected name in the e-mail, choose the Menu Item "Copy", move the cursor into the "User Name field" and choose the Menu Item "Paste" through the right mouse button.
  • Key code - Enter the registration key code EXACTLY as written in the Registration e-mail that you received. You should follow the same "copy and paste" procedure as described above.
After you have entered the requested information, click on "OK".

Important: Please store your CloneCD Registration Key at a safe place in case of a system crash! Lost codes are not replaced by Elaborate Bytes!


elby CloneCD 4 Settings Window

CloneCD 4 Settings Window
The Settings Window allows you to change the CloneCD I/O method as well as Auto Insert Notification Settings and Auto Play Settings of Windows.

With CloneCD it is not necessary to disable Auto Insert Notification or Auto Play.

To open the Settings Window, choose Tools, Settings from the CloneCD Main Window.

The following options are available:
  • Auto Insert Notification
  • Auto Play
  • Language
  • CloneCD Update
  • Buffer
  • Drive Control
  • Select Sounds
Click the OK button to activate your changes. Depending on the changes you made, it may be necessary to restart Windows for the changes to take effect. CloneCD will suggest a reboot if required.

For any options or terms you do not know or need detailed information, please click with the right mouse button on the option/ line in question in the navigation windows.

Auto Insert Notification
  • Select the checkbox to enable "Auto Insert Notification" for all CD-Drives available. Please disable "Auto Insert Notification", if you use the WINASPI32 compatibility mode.
Back to Top

Auto Play

These settings are relevant for all units for which you have enabled the Auto Insert Notification:
  • Play Data Discs automatically - If this box is checked, data discs are started automatically.
  • Play Audio Discs automatically - If this box is checked, Audio Discs are played automatically.
Back to Top

Language

CloneCD automatically recognizes the Language Settings from your operating system and starts CloneCD in the chosen language. In case you would like to use a different language, you can choose it here.

Back to Top

CloneCD Update

If you enable the checkbox, CloneCD will automatically offer you the latest version available - if you are registered!

Back to Top

Buffer

CloneCD automatically sets the correct buffer size.

Back to Top

Drive Control

This option determines whether CloneCD:
  • automatically opens and closes your drives.
  • locks a certain drive for the copying process.
Back to Top

Select Sounds

Activate your favorite sounds for the CloneCD copying process.

If the respective sound checkbox is selected, CloneCD plays that sound at the step during the copying process. The following sounds are available:
  • Success Sound - This sound acknowledges complete and successful copying. Click the Test button for a sound check.
  • Error sound - This sound acknowledges that an error occurred during the copying process and copying is incomplete. Click the Test button for a sound check.
  • Insert sound - Insert a medium for reading and/or writing in the respective drive. Click the Test button for a sound check.
All sounds are selected as a standard setting. If you want to change the sounds click on "Browse" to select another one.

Click on "OK" to confirm your changes.

Back to Top


elby CloneCD 4 Tray Icon

CloneCD 4 Tray Icon
After installing CloneCD, you will find a little icon in your status bar: The Tray Icon.

One click on the icon opens a menu:

  • Start CloneCD... Will start CloneCD.
  • Hide CDR Media: If you enable this option you could hide CD-R Media from your CD drives, they will be recognized as Source CDs. This could be an advantage in some isolated cases. The Tray Icon changes its colour, depending on the status of this option. This option is disabled in the USA.
  • Virtual CloneDrive...: takes you to the Virtual CloneDrive window where you can select the amount of drives and other options.
  • Help...: will start the Online Help.
  • Elaborate Bytes Website...: Will directly connect you to the Elaborate Bytes Website: The home of CloneCD.
  • Autostart: Here you can choose to autostart the Tray Icon or not.
  • Exit: Will close the Tray Icon. It will disappear from your status bar.
You can activate the Tray Icon in: Start / Programs / CloneCD / CloneCD Tray.


elby CloneCD 4 Virtual CloneDrive

CloneCD 4 Virtual CloneDrive
"Virtual CloneDrive" is a virtual drive, lined up with all the "real" drives in your desktop folder "My Computer". With a virtual drive you are able to play copied music, games or movies without burning a CD or DVD. You only have to mount your virtual CD or DVD in form of a Image from your hard disk or the local network into the "Virtual CloneDrive" and there you go...

Virtual CloneDrive Top-Features:
  • Virtual CloneDrive supports the following Images: CCD, IMG, BIN, ISO, UDF
  • Virtual CloneDrive works for DVDs and CDs, even over the network
  • Virtual CloneDrive is optimised for CloneCD: You can copy "On-the-Fly" from a virtual drive to another drive
  • Images read with CloneCD are automatically listed in the History of the Virtual CloneDrive
  • Virtual CloneDrive automatically adapts the Region Code for DVD-Images
  • Virtual CloneDrive supports audio playback via digital audio emulation
  • Virtual CloneDrive uses sheep icons for easier recognition of the virtual drives
  • Virtual CloneDrive can be used to convert older CloneCD Images to the latest version
After installing CloneCD, you will find the Menu Item "Virtual CloneDrive" in the Tray Icon Menu.

Note: Please do ignore the requests of the operating system during the installation process. Please always click "Next" or "OK" when you are asked if you like to continue the installation process.

  • "Number of Drives": This option lets you decide how many virtual drives you want to use
  • "Virtual Sheep": If you enable this option, the Virtual CloneDrives are marked with a sheep
Further Menu Items are found by clicking with the right mouse button on a "Virtual CloneDrive". You can find all the virtual drives by double-clicking on your Desktop Icon "My Computer". They are marked with a sheep. If you don't like the sheep, deactivate the check box in the Virtual CloneDrive window.

Please click the right mouse button on a virtual drive created by CloneCD. A Menu with several Menu Items opens. The Menu Items are similar to the ones of a "real" drive ("Open", "Explore" etc.). Only the Menu Item "Virtual CloneDrive" is special and different from the "real" ones.

If you stop your mouse at the Menu Item "Virtual CloneDrive" another menu opens with the following functions:
  • "Mount": Allows to insert the desired Image through a automatically opend browser window
  • "Unmount": Removes the currently inserted Image
Hint: The Menu Item "Unmount" is not the same as "Eject". With "Eject" you only open the drawer of the virtual drive: The "virtual CD" stays in the drive. If you now close the drive, the currently inserted Image will be mounted again. With "Unmount" you really remove the "virtual CD"!


elby CloneCD 4 Supported Writers

CloneCD 4 Supported Writers
Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners.

If your CD recorder is not listed, simply try to apply CloneCD. MOST CD-RECORDERS WORK WITH CLONECD, EVEN IF THEY ARE NOT LISTED!

If your writer is listed, please check for the required firmware. Information on how to update the firmware of your CD Writer can be found on the website of the respective manufacturer.

This list assumes CloneCD Version 4.x and CCDDriver.dll Version 4.x

Accesstec (Optorite)

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
CD-RW 32/12/40X | 2002 05 14 | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96

Back to Top

Actima

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
CRW4012A | 2002 07 24 | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
ARW4420 | - | ATAPI/IDE | - | - | RAW-SAO | - | - | RAW+96 | RAW+96

Back to Top

AOpen

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
CRW1632-A | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CRW3248 | 2002 04 10 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
CRW2448 | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CRW2440 | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CRW2040 | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CRW4048 | 2002 04 10 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
CDW4048U | 2002 11 25 | USB 2.0 | 1.07 | External | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CRW4850 | 2002 11 25 | ATAPI/IDE | 1.04 | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
DRW4624 | - | ATAPI/IDE | >=1.60 | DVD Combo | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CRW9420 | - | ATAPI/IDE | - | - | RAW-SAO | - | - | RAW+96 | RAW+96
CRW9624 | - | ATAPI/IDE | >=1.80 | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CRW9832 | - | ATAPI/IDE | >=1.10 | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CRW1232 | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CD-RW1232-A/Pro | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CRW1632 | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96

Back to Top

Apachi

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
CRW 1632 | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CD 2440 | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96

Back to Top

Artec

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
CDRW-4424 | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW
WPA-28 / CDRW8432 | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW
CDRW12832 | - | ATAPI/IDE | >=3.1 | - | RAW-DAO 16 |  |  | RAW | RAW+16
CDRW-226 | - | ATAPI/IDE | - | - | RAW-DAO 16 | - | - | RAW | RAW
CDRW161040 | - | ATAPI/IDE | - | - | RAW-SAO |  | - | RAW | RAW
CDRW241240 | - | ATAPI/IDE | - | - | RAW-SAO |  | - | RAW | RAW
CDRW241040+ | - | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96

Back to Top

Asus

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
CRW-5224A | 2002 11 26 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
CRW-4816A | 2002 06 26 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
CRW-4012A | 2002 04 26 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
CRW-3212A | 2002 06 21 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
CRW-2410S | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CRW-1610A | - | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
CRW-1210R | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96

Back to Top

Legend

Firmware
  • - = Any firmware version will work. However, the newest firmware version available is recommended.
  • Firmware >= x.x = Firmware version x.x or better is required
  • Firmware = x.x = The exact Firmware version x.x is required. Any other version WILL NOT WORK.
Best Write Mode
  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 94 = 2352 bytes RAW Data + 94 Bytes P-W Subchannel Data. Same as RAW-DAO 96, but 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs. 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependend. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.
Buffer-Underrun Technology
  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and cannot be switched off.
  • - = Drive does not offer any buffer under run technology
Correct EFM-Encoding
  • = Drive writes regular bit patterns correctly.
  • = Drive writes regular bit patterns almost correctly.
  • - = Drive does not write regular bit patterns correctly or has not yet been tested. Use "Emulate weak sectors".
Best Data-Read Mode
  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


elby CloneCD 4 Supported Writers

CloneCD 4 Supported Writers
Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners.

If your CD recorder is not listed, simply try to apply CloneCD. MOST CD-RECORDERS WORK WITH CLONECD, EVEN IF THEY ARE NOT LISTED!

If your writer is listed, please check for the required firmware. Information on how to update the firmware of your CD Writer can be found on the website of the respective manufacturer.

This list assumes CloneCD Version 4.x and CCDDriver.dll Version 4.x

BenQ (Acer)

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
CRW-8432IA | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW
MiniRW 6424 | - | USB | - | External | RAW-DAO 94 |  |  | RAW | RAW
CRW-2010A | - | ATAPI/IDE | - | - | RAW-DAO 94 |  |  | RAW | RAW
CRW-1610A | - | ATAPI/IDE | - | - | RAW-DAO 94 |  |  | RAW | RAW
CRW-1210A | - | ATAPI/IDE | - | - | RAW-DAO 94 |  |  | RAW | RAW
CRW-1208A | - | ATAPI/IDE | - | - | RAW-DAO 94 |  |  | RAW | RAW
CRW-1832A | - | ATAPI/IDE | - | - | RAW-DAO 94 | - |  | RAW | RAW
CRW-1232A | - | ATAPI/IDE | - | - | RAW-DAO 94 | - |  | RAW | RAW
CRW-1032A | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW

Back to Top

BTC

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
RW6620BC | - | SCSI | - | - | RAW-DAO 16 | - | - | RAW | RAW
BCE-3212IM | - | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
BCE-621E | - | ATAPI/IDE | - | - | RAW-DAO 16 | - | - | RAW | RAW
BCE4824IM | 2002 11 21 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
CDWRITER IDE4824 | 2002 11 21 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
CDWRITER IDE5224 | 2002 11 21 | ATAPI/IDE | 000K | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
BCE-5224IM | 2002 11 21 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
CD-RW IDE4816 | 2002 08 26 | ATAPI/IDE | 4820 | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96

Back to Top

Legend

Firmware
  • - = Any firmware version will work. However, the newest firmware version available is recommended.
  • Firmware >= x.x = Firmware version x.x or better is required
  • Firmware = x.x = The exact Firmware version x.x is required. Any other version WILL NOT WORK.
Best Write Mode
  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 94 = 2352 bytes RAW Data + 94 Bytes P-W Subchannel Data. Same as RAW-DAO 96, but 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs. 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependend. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.
Buffer-Underrun Technology
  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and cannot be switched off.
  • - = Drive does not offer any buffer under run technology
Correct EFM-Encoding
  • = Drive writes regular bit patterns correctly.
  • = Drive writes regular bit patterns almost correctly.
  • - = Drive does not write regular bit patterns correctly or has not yet been tested. Use "Emulate weak sectors".
Best Data-Read Mode
  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


elby CloneCD 4 Supported Writers

CloneCD 4 Supported Writers
Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners.

If your CD recorder is not listed, simply try to apply CloneCD. MOST CD-RECORDERS WORK WITH CLONECD, EVEN IF THEY ARE NOT LISTED!

If your writer is listed, please check for the required firmware. Information on how to update the firmware of your CD Writer can be found on the website of the respective manufacturer.

This list assumes CloneCD Version 4.x and CCDDriver.dll Version 4.x

Caravelle

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
RW-4420S | - | SCSI | - | - | RAW-SAO | - | - | RAW+96 | RAW+96
RW-6424A | - | ATAPI/IDE | >=1.80 | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
RW-6424S | - | SCSI | - | - | RAW-SAO | - | - | RAW+96 | RAW+96
RW-6424DA | - | ATAPI/IDE | >=1.60 | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
RW-6432FBA | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
RW-4420A | - | ATAPI/IDE | >=1.60 | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
RW-1210FBA | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
RW-1210DA | - | ATAPI/IDE | - | DVD Combo | RAW-DAO 96 |  | - | RAW+96 | RAW+96
RW-8432FBA | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96

Back to Top

Compaq

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
CDRW CQ0001 | - | ATAPI/IDE | - | - | RAW-SAO | - | - | RAW+96 | RAW+96

Back to Top

Creative Labs

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
CD-RW Blaster 6424E | - | ATAPI/IDE | - | - | RAW-SAO | - | - | RAW+96 | RAW+96
CD-RW Blaster 121032 | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CD-RW 8432E | - | ATAPI/IDE | >=1.07 | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CD-RW 1210E | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CD-RW 1260E | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CD-RW 1610E | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CD-RW 3260E | 2002 03 08 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
CD-RW 4060E | 2002 04 10 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
Blaster 12x10x32x | - | ATAPI/IDE | >=LS22 | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96

Back to Top

CyberDrive

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
CW018D 8x4x32 | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW | RAW
CDRW-602 | - | ATAPI/IDE | - | - | RAW-DAO 16 | - | - | RAW | RAW
CW058D 32x12x48 | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CW078D 40x16x48 | 2002 07 24 | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CW088D 48x16x48 | 2002 07 24 | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CW099D 52x24x52 | 2002 12 02 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
CW038D 16x12x40 | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96

Back to Top

CyQ've

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
CQ2440 | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CQ3248 | 2002 03 08 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
CQ1232 | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CQ4048 | 2002 04 10 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96

Back to Top

Legend

Firmware
  • - = Any firmware version will work. However, the newest firmware version available is recommended.
  • Firmware >= x.x = Firmware version x.x or better is required
  • Firmware = x.x = The exact Firmware version x.x is required. Any other version WILL NOT WORK.
Best Write Mode
  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 94 = 2352 bytes RAW Data + 94 Bytes P-W Subchannel Data. Same as RAW-DAO 96, but 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs. 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependend. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.
Buffer-Underrun Technology
  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and cannot be switched off.
  • - = Drive does not offer any buffer under run technology
Correct EFM-Encoding
  • = Drive writes regular bit patterns correctly.
  • = Drive writes regular bit patterns almost correctly.
  • - = Drive does not write regular bit patterns correctly or has not yet been tested. Use "Emulate weak sectors".
Best Data-Read Mode
  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


elby CloneCD 4 Supported Writers

CloneCD 4 Supported Writers
Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners.

If your CD recorder is not listed, simply try to apply CloneCD. MOST CD-RECORDERS WORK WITH CLONECD, EVEN IF THEY ARE NOT LISTED!

If your writer is listed, please check for the required firmware. Information on how to update the firmware of your CD Writer can be found on the website of the respective manufacturer.

This list assumes CloneCD Version 4.x and CCDDriver.dll Version 4.x

Delta

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
OME-W141 | - | ATAPI/IDE | >=1.50 | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96

Back to Top

Dynatec

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
CDM 4240 | - | SCSI | >=1.0p | - | RAW-SAO | - | - | RAW+16 | RAW+16
CDM400 | - | SCSI | - | - | - | - | - | RAW | RAW
CDM4000 | - | SCSI | - | - | RAW-SAO | - | - | RAW | RAW
CDM 6240 | - | SCSI | >=1.0p | - | RAW-SAO | - | - | RAW+16 | RAW+16
CDM 8240 | - | SCSI | >=1.0p | - | RAW-SAO | - | - | RAW+16 | RAW+16
CD-RW4260 | - | SCSI | - | - | RAW-SAO | - | - | RAW | RAW
CD-RW4416 | - | ATAPI/IDE | - | - | RAW-SAO | - | - | RAW+96 | RAW+96
CD-RW6416 | - | SCSI | - | - | RAW-SAO | - | - | RAW+96 | RAW+96
CD-RW8424 | - | SCSI | - | - | RAW-SAO | - | - | RAW+96 | RAW+96
CDM4120 | - | SCSI | - | - | - | - | - | RAW | RAW

Back to Top

Dysan

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
CRW-1622 | - | ATAPI/IDE | - | - | RAW-DAO 16 | - | - | RAW | RAW

Back to Top

Legend

Firmware
  • - = Any firmware version will work. However, the newest firmware version available is recommended.
  • Firmware >= x.x = Firmware version x.x or better is required
  • Firmware = x.x = The exact Firmware version x.x is required. Any other version WILL NOT WORK.
Best Write Mode
  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 94 = 2352 bytes RAW Data + 94 Bytes P-W Subchannel Data. Same as RAW-DAO 96, but 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs. 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependend. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.
Buffer-Underrun Technology
  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and cannot be switched off.
  • - = Drive does not offer any buffer under run technology
Correct EFM-Encoding
  • = Drive writes regular bit patterns correctly.
  • = Drive writes regular bit patterns almost correctly.
  • - = Drive does not write regular bit patterns correctly or has not yet been tested. Use "Emulate weak sectors".
Best Data-Read Mode
  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


elby CloneCD 4 Supported Writers

CloneCD 4 Supported Writers
Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners.

If your CD recorder is not listed, simply try to apply CloneCD. MOST CD-RECORDERS WORK WITH CLONECD, EVEN IF THEY ARE NOT LISTED!

If your writer is listed, please check for the required firmware. Information on how to update the firmware of your CD Writer can be found on the website of the respective manufacturer.

This list assumes CloneCD Version 4.x and CCDDriver.dll Version 4.x

Freecom

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
CRD-BP3N | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW | RAW+96
CD-RW-4420 | - | USB | - | External | RAW-DAO 96 | - |  | RAW+96 | RAW+96
CD-RW-121032 | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW | RAW+96
CD-RW-4420 | - | PCMCIA | - | External | RAW-DAO 96 | - |  | RAW+96 | RAW+96
CD-RW-4420 | - | Parallel | - | External | RAW-DAO 96 | - |  | RAW+96 | RAW+96

Back to Top

Fujitsu-Siemens (Fujitsu, Siemens)

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
SpinBird CD-RW 4x4x32x | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW
SpinBird CD-RW 8x4x32x | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW
SpinBird CD-RW 4x4x24x | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW

Back to Top

Legend

Firmware
  • - = Any firmware version will work. However, the newest firmware version available is recommended.
  • Firmware >= x.x = Firmware version x.x or better is required
  • Firmware = x.x = The exact Firmware version x.x is required. Any other version WILL NOT WORK.
Best Write Mode
  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 94 = 2352 bytes RAW Data + 94 Bytes P-W Subchannel Data. Same as RAW-DAO 96, but 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs. 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependend. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.
Buffer-Underrun Technology
  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and cannot be switched off.
  • - = Drive does not offer any buffer under run technology
Correct EFM-Encoding
  • = Drive writes regular bit patterns correctly.
  • = Drive writes regular bit patterns almost correctly.
  • - = Drive does not write regular bit patterns correctly or has not yet been tested. Use "Emulate weak sectors".
Best Data-Read Mode
  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


elby CloneCD 4 Supported Writers

CloneCD 4 Supported Writers
Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners.

If your CD recorder is not listed, simply try to apply CloneCD. MOST CD-RECORDERS WORK WITH CLONECD, EVEN IF THEY ARE NOT LISTED!

If your writer is listed, please check for the required firmware. Information on how to update the firmware of your CD Writer can be found on the website of the respective manufacturer.

This list assumes CloneCD Version 4.x and CCDDriver.dll Version 4.x

Hewlett-Packard (HP)

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
CD-Writer+ 8290 | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP6020RW | - | ATAPI/IDE | - | - | RAW-DAO 16 | - | - | RAW | RAW
HP7100i | - | ATAPI/IDE | - | - | RAW-DAO 16 | - | - | RAW | RAW
HP7200i | - | ATAPI/IDE | - | - | RAW-DAO 16 | - | - | RAW | RAW
HP7200e | - | Parallel | - | External | RAW-DAO 16 | - | - | RAW | RAW
HP7500i | - | ATAPI/IDE | - | - | SAO | - | - | RAW+96 | RAW+96
HP8000i | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP8100i | - | ATAPI/IDE | - | - | SAO | - | - | RAW+96 | RAW+96
HP8110i | - | ATAPI/IDE | - | - | SAO | - | - | RAW+96 | RAW+96
HP8200i | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP8200e | - | USB | - | External | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP8210i | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP8210e | - | USB | - | External | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP8220e | - | USB | - | External | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP8230e | - | USB | - | External | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP8250i | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW
IDE CD R/RW 4x4x24 | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW
HP8250i | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CD-Writer+ 8200 | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CD-Writer+ 8200a | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP6020i | - | SCSI | - | - | - | - | - | - | -
HP8270e | - | USB | - | External | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP8290i | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP9100i | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP9110i | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CD-Writer+ 9100 | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP9150i | - | ATAPI/IDE | - | - | RAW-SAO | - | - | RAW | RAW+96
CD-Writer+ 9100b | - | ATAPI/IDE | - | - | RAW-SAO | - | - | RAW | RAW+96
HP9150i | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW
CD-Writer+ 9100c | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW
HP9200i | - | SCSI | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP9200e | - | SCSI | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP9210i | - | SCSI | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP9210e | - | SCSI | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP9300i | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP9310i | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP9340 | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW
HP9340i | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP9350i | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP9500i | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP9510i | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP9600i | - | SCSI | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP9600e | - | SCSI | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP9700i | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CD-Writer+ 9700k | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
HP9700i | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
HP4020i | - | SCSI | - | - | - | - | - | - | -
HP9900i | - | ATAPI/IDE | - | DVD Combo | RAW-DAO 96 |  | - | RAW+96 | RAW+96
HP CD16c | - | ATAPI/IDE | - | - | RAW-DAO 16 |  |  | RAW | RAW+96
HP CD16v | - | ATAPI/IDE | - | - | RAW-SAO |  | - | RAW | RAW
CD-Writer+ 9700p | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96

Back to Top

Hitachi (Goldstar, LG, Lucky-Goldstar)

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
CED-8120B | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
GCE-8160B | - | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
GCE-8240B | - | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
GCE-8320B | - | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
GCE-8400B | 2002 06 26 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
CED-8080B | - | ATAPI/IDE | - | - | RAW-SAO | - | - | RAW+96 | RAW+96

Back to Top

Legend

Firmware
  • - = Any firmware version will work. However, the newest firmware version available is recommended.
  • Firmware >= x.x = Firmware version x.x or better is required
  • Firmware = x.x = The exact Firmware version x.x is required. Any other version WILL NOT WORK.
Best Write Mode
  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 94 = 2352 bytes RAW Data + 94 Bytes P-W Subchannel Data. Same as RAW-DAO 96, but 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs. 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependend. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.
Buffer-Underrun Technology
  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and cannot be switched off.
  • - = Drive does not offer any buffer under run technology
Correct EFM-Encoding
  • = Drive writes regular bit patterns correctly.
  • = Drive writes regular bit patterns almost correctly.
  • - = Drive does not write regular bit patterns correctly or has not yet been tested. Use "Emulate weak sectors".
Best Data-Read Mode
  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


elby CloneCD 4 Supported Writers

CloneCD 4 Supported Writers
Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners.

If your CD recorder is not listed, simply try to apply CloneCD. MOST CD-RECORDERS WORK WITH CLONECD, EVEN IF THEY ARE NOT LISTED!

If your writer is listed, please check for the required firmware. Information on how to update the firmware of your CD Writer can be found on the website of the respective manufacturer.

This list assumes CloneCD Version 4.x and CCDDriver.dll Version 4.x

Imation

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
CD-R 8x2x20 | - | SCSI | >=1.04 | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CD-R 4x4x20 | - | ATAPI/IDE | - | - | RAW-SAO | - | - | RAW+96 | RAW+96
CD Burn 12x10x32 | - | ATAPI/IDE | - | - | RAW-SAO | - | - | RAW+96 | RAW+96
IMW161032IA | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
IMW241040IA | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CD-R 8x20 | - | SCSI | >=1.07 | - | RAW-DAO 96 | - |  | RAW+96 | RAW+96
IMW321248IA | 2002 04 10 | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
IMW401248IA | 2002 04 10 | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
IMW241040IAB | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96

Back to Top

Iomega

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
ZIPCD 650 USB | - | USB | - | External | RAW-DAO 16 | - |  | RAW | RAW
ZipCD 4x650 | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW
ZipCD 6x4x24x4 | - | ATAPI/IDE | - | - | RAW-SAO | - | - | RAW+96 | RAW+96
ZIPCD1024INT-A | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW+16
ZipCD 12x10x32 | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
ZipCD 650 | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW
ZIPCD 3840INT | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW | RAW+96
CDRW 9600INT | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
ZIPCD 1536INT | - | ATAPI/IDE | - | - | RAW-SAO |  | - | RAW | RAW+96

Back to Top

Legend

Firmware
  • - = Any firmware version will work. However, the newest firmware version available is recommended.
  • Firmware >= x.x = Firmware version x.x or better is required
  • Firmware = x.x = The exact Firmware version x.x is required. Any other version WILL NOT WORK.
Best Write Mode
  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 94 = 2352 bytes RAW Data + 94 Bytes P-W Subchannel Data. Same as RAW-DAO 96, but 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs. 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependend. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.
Buffer-Underrun Technology
  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and cannot be switched off.
  • - = Drive does not offer any buffer under run technology
Correct EFM-Encoding
  • = Drive writes regular bit patterns correctly.
  • = Drive writes regular bit patterns almost correctly.
  • - = Drive does not write regular bit patterns correctly or has not yet been tested. Use "Emulate weak sectors".
Best Data-Read Mode
  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


elby CloneCD 4 Supported Writers

CloneCD 4 Supported Writers
Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners.

If your CD recorder is not listed, simply try to apply CloneCD. MOST CD-RECORDERS WORK WITH CLONECD, EVEN IF THEY ARE NOT LISTED!

If your writer is listed, please check for the required firmware. Information on how to update the firmware of your CD Writer can be found on the website of the respective manufacturer.

This list assumes CloneCD Version 4.x and CCDDriver.dll Version 4.x

JVC

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
XR-W4424 | - | ATAPI/IDE | >=1.21 | - | RAW-DAO 96 | - | - | RAW | RAW

Back to Top

Legend

Firmware
  • - = Any firmware version will work. However, the newest firmware version available is recommended.
  • Firmware >= x.x = Firmware version x.x or better is required
  • Firmware = x.x = The exact Firmware version x.x is required. Any other version WILL NOT WORK.
Best Write Mode
  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 94 = 2352 bytes RAW Data + 94 Bytes P-W Subchannel Data. Same as RAW-DAO 96, but 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs. 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependend. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.
Buffer-Underrun Technology
  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and cannot be switched off.
  • - = Drive does not offer any buffer under run technology
Correct EFM-Encoding
  • = Drive writes regular bit patterns correctly.
  • = Drive writes regular bit patterns almost correctly.
  • - = Drive does not write regular bit patterns correctly or has not yet been tested. Use "Emulate weak sectors".
Best Data-Read Mode
  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


elby CloneCD 4 Supported Writers

CloneCD 4 Supported Writers
Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners.

If your CD recorder is not listed, simply try to apply CloneCD. MOST CD-RECORDERS WORK WITH CLONECD, EVEN IF THEY ARE NOT LISTED!

If your writer is listed, please check for the required firmware. Information on how to update the firmware of your CD Writer can be found on the website of the respective manufacturer.

This list assumes CloneCD Version 4.x and CCDDriver.dll Version 4.x

LaCie

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
CDRW-BOOSTER | - | SCSI | - | - | RAW-SAO | - | - | RAW | RAW+96
6x4x16x | - | SCSI | - | - | RAW-SAO | - | - | RAW+96 | RAW+96
8x2x20x | - | SCSI | >=1.04 | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
4x4x16x | - | SCSI | - | - | RAW-SAO | - | - | RAW+96 | RAW+96
8x4x24x | - | SCSI | - | - | RAW-SAO | - | - | RAW+96 | RAW+96
CD-RW 12432S | - | SCSI | - | - | RAW-SAO | - | - | RAW | RAW+96
12x4x32x | - | SCSI | - | - | RAW-SAO | - | - | RAW | RAW+96
16x4x40x | - | SCSI | - | - | RAW-SAO | - | - | RAW | RAW+96
CDBP-12432S | - | SCSI | - | - | RAW-SAO |  | - | RAW | RAW+96
6x24x | - | SCSI | - | - | - | - | - | RAW | RAW
CDBP-121032S | - | SCSI | - | - | RAW-DAO 96 |  | - | RAW | RAW+96
CDBP-121032A | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW | RAW+96
CDBP-161040S | - | SCSI | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CDBP-161040A | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CDBP-241040S | - | SCSI | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CDBP-241040A | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CDBP-12432A | - | ATAPI/IDE | - | - | RAW-SAO |  | - | RAW | RAW+96

Back to Top

Linkage

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
CDRW2440E | 2002 04 10 | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CDRW4048E | 2002 04 10 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96

Back to Top

Lite-On

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
LTR-48125W | 2002 05 23 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
LTR-32123S | 2002 05 22 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
LTR-24103S | 2002 05 22 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
LTR-24102B | - | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
LTR-40125S | 2002 05 22 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
LTR-16102B | - | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
LTR-12101B | - | ATAPI/IDE | >=LS22 | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
LTR-12102B | 2002 04 15 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
LTR-1240B | - | SCSI | - | - | RAW-SAO |  | - | RAW | RAW+96
LTR-16101B | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
LXR-40122 | 2002 09 26 | Firewire / USB 2.0 | - | External | RAW-DAO 96 |  |  | RAW+96 | RAW+96

Back to Top

Legend

Firmware
  • - = Any firmware version will work. However, the newest firmware version available is recommended.
  • Firmware >= x.x = Firmware version x.x or better is required
  • Firmware = x.x = The exact Firmware version x.x is required. Any other version WILL NOT WORK.
Best Write Mode
  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 94 = 2352 bytes RAW Data + 94 Bytes P-W Subchannel Data. Same as RAW-DAO 96, but 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs. 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependend. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.
Buffer-Underrun Technology
  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and cannot be switched off.
  • - = Drive does not offer any buffer under run technology
Correct EFM-Encoding
  • = Drive writes regular bit patterns correctly.
  • = Drive writes regular bit patterns almost correctly.
  • - = Drive does not write regular bit patterns correctly or has not yet been tested. Use "Emulate weak sectors".
Best Data-Read Mode
  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


elby CloneCD 4 Supported Writers

CloneCD 4 Supported Writers
Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners.

If your CD recorder is not listed, simply try to apply CloneCD. MOST CD-RECORDERS WORK WITH CLONECD, EVEN IF THEY ARE NOT LISTED!

If your writer is listed, please check for the required firmware. Information on how to update the firmware of your CD Writer can be found on the website of the respective manufacturer.

This list assumes CloneCD Version 4.x and CCDDriver.dll Version 4.x

Matsushita (Panasonic)

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
UJDD410 | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
UJDD420 | 2002 05 17 | ATAPI/IDE | - | - | RAW-SAO |  | - | RAW+96 | RAW+96
KXL-CB20AN | 2002 05 16 | USB 2.0 | - | External DVD Combo | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CRW 7122 | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
KXL-RW32AN | 2002 05 17 | USB 2.0 | - | External | RAW-SAO |  | - | RAW+96 | RAW+96

Back to Top

Mediaform

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
SmartDrive 4 | - | SCSI | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96

Back to Top

Medion (Lifetec, Tevion)

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
TD9898 | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW
LT9340 | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW
MD9325 | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW
MM9364 | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW
MD9364 | - | ATAPI/IDE | - | - | RAW-SAO | - | - | RAW+96 | RAW+96
MD9898 | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW
LT9330 | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW

Back to Top

Memorex

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
MCW-6424AI | - | ATAPI/IDE | >=1.80 | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CRW-1622 | - | ATAPI/IDE | - | - | RAW-DAO 16 | - | - | RAW | RAW
CRW-2224 | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW
CRW-2642 | - | SCSI | - | - | RAW-SAO | - | - | RAW | RAW
CD-RW 12432 | - | ATAPI/IDE | - | - | RAW-SAO |  | - | RAW | RAW+96
MCW-6424S | - | SCSI | - | - | RAW-SAO | - | - | RAW+96 | RAW+96
MCW-6424DVD | - | ATAPI/IDE | >=1.60 | DVD Combo | RAW-DAO 96 | - | - | RAW+96 | RAW+96
TriMAXX-200 | - | ATAPI/IDE | >=1.70 | DVD Combo | RAW-DAO 96 | - | - | RAW+96 | RAW+96
MCW-6432AI | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
MCW-8432AI | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
MCW-1210AI | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CD-RW 8220S | - | SCSI | - | - | RAW-SAO | - | - | RAW | RAW+96
TwelveMAXX 1032A | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
TwelveMAXX 1032 | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
SixteenMAXX 1040 | 2002 05 13 | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
16MAXX 1040JB | 2002 05 13 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
24MAXX 1040 | 2002 05 13 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
32MAXX 1240AJ | 2002 05 22 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
32MAXX 1240AK | 2002 05 13 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
40 MAXX 1248AJ | 2002 05 22 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
48MAXX 1248AJ | 2002 05 23 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
DVD+R/RW 2.4x8AA | 2002 05 23 | ATAPI/IDE | - | DVD Writer | RAW-DAO 96 |  | - | RAW+96 | RAW+96
MCW-1210DVD | - | ATAPI/IDE | - | DVD Combo | RAW-DAO 96 |  | - | RAW+96 | RAW+96

Back to Top

Mitsubishi

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
MK4416Y | - | SCSI | - | - | RAW-SAO | - | - | RAW+96 | RAW+96
MKRW124S | - | SCSI | - | - | RAW-SAO | - | - | RAW | RAW+96
Diamond Data 8432A-158 | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CR4805TE | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW
CD-RW 4x4x20 | - | ATAPI/IDE | - | - | RAW-SAO | - | - | RAW+96 | RAW+96

Back to Top

Mitsumi

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
CR4802TE | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW | RAW
CR4801TE | - | ATAPI/IDE | - | - | RAW-DAO 16 | - | - | RAW | RAW
CR4804TE | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CR4805TE | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CR4808TE | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CR4809TE | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CR-48XATE | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CR-485CTE | 2002 09 04 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
CR2801TE | - | ATAPI/IDE | - | - | - | - | - | RAW | RAW

Back to Top

Mustec

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
MRW-121032 | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96

Back to Top

Legend

Firmware
  • - = Any firmware version will work. However, the newest firmware version available is recommended.
  • Firmware >= x.x = Firmware version x.x or better is required
  • Firmware = x.x = The exact Firmware version x.x is required. Any other version WILL NOT WORK.
Best Write Mode
  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 94 = 2352 bytes RAW Data + 94 Bytes P-W Subchannel Data. Same as RAW-DAO 96, but 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs. 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependend. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.
Buffer-Underrun Technology
  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and cannot be switched off.
  • - = Drive does not offer any buffer under run technology
Correct EFM-Encoding
  • = Drive writes regular bit patterns correctly.
  • = Drive writes regular bit patterns almost correctly.
  • - = Drive does not write regular bit patterns correctly or has not yet been tested. Use "Emulate weak sectors".
Best Data-Read Mode
  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


elby CloneCD 4 Supported Writers

CloneCD 4 Supported Writers
Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners.

If your CD recorder is not listed, simply try to apply CloneCD. MOST CD-RECORDERS WORK WITH CLONECD, EVEN IF THEY ARE NOT LISTED!

If your writer is listed, please check for the required firmware. Information on how to update the firmware of your CD Writer can be found on the website of the respective manufacturer.

This list assumes CloneCD Version 4.x and CCDDriver.dll Version 4.x

NEC

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
CD-RW NR-9200A | 2002 06 27 | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
NR-7800B | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
NR-7900A | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CD-RW NR-9100A | 2002 06 19 | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
NR-7800A | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
NR-7700A | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
NR-8400A | - | ATAPI/IDE | - | Laptop | RAW-DAO 96 | - | - | RAW+96 | RAW+96
NR-8500A | - | ATAPI/IDE | - | Laptop | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CD-RW NR-9300A | 2002 11 27 | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96

Back to Top

Legend

Firmware
  • - = Any firmware version will work. However, the newest firmware version available is recommended.
  • Firmware >= x.x = Firmware version x.x or better is required
  • Firmware = x.x = The exact Firmware version x.x is required. Any other version WILL NOT WORK.
Best Write Mode
  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 94 = 2352 bytes RAW Data + 94 Bytes P-W Subchannel Data. Same as RAW-DAO 96, but 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs. 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependend. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.
Buffer-Underrun Technology
  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and cannot be switched off.
  • - = Drive does not offer any buffer under run technology
Correct EFM-Encoding
  • = Drive writes regular bit patterns correctly.
  • = Drive writes regular bit patterns almost correctly.
  • - = Drive does not write regular bit patterns correctly or has not yet been tested. Use "Emulate weak sectors".
Best Data-Read Mode
  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


elby CloneCD 4 Supported Writers

CloneCD 4 Supported Writers
Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners.

If your CD recorder is not listed, simply try to apply CloneCD. MOST CD-RECORDERS WORK WITH CLONECD, EVEN IF THEY ARE NOT LISTED!

If your writer is listed, please check for the required firmware. Information on how to update the firmware of your CD Writer can be found on the website of the respective manufacturer.

This list assumes CloneCD Version 4.x and CCDDriver.dll Version 4.x

OTI

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
Socrates 975 | 2002 04 11 | ATAPI/IDE | - | - | RAW-DAO 16 | - | - | RAW | RAW

Back to Top

Legend

Firmware
  • - = Any firmware version will work. However, the newest firmware version available is recommended.
  • Firmware >= x.x = Firmware version x.x or better is required
  • Firmware = x.x = The exact Firmware version x.x is required. Any other version WILL NOT WORK.
Best Write Mode
  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 94 = 2352 bytes RAW Data + 94 Bytes P-W Subchannel Data. Same as RAW-DAO 96, but 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs. 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependend. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.
Buffer-Underrun Technology
  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and cannot be switched off.
  • - = Drive does not offer any buffer under run technology
Correct EFM-Encoding
  • = Drive writes regular bit patterns correctly.
  • = Drive writes regular bit patterns almost correctly.
  • - = Drive does not write regular bit patterns correctly or has not yet been tested. Use "Emulate weak sectors".
Best Data-Read Mode
  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


elby CloneCD 4 Supported Writers

CloneCD 4 Supported Writers
Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners.

If your CD recorder is not listed, simply try to apply CloneCD. MOST CD-RECORDERS WORK WITH CLONECD, EVEN IF THEY ARE NOT LISTED!

If your writer is listed, please check for the required firmware. Information on how to update the firmware of your CD Writer can be found on the website of the respective manufacturer.

This list assumes CloneCD Version 4.x and CCDDriver.dll Version 4.x

Philips

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
CDD6811 | - | ATAPI/IDE | - | - | RAW-SAO |  | - | RAW | RAW
CDD2600 | - | SCSI | - | - | - | - | - | - | -
CDD3600 | - | SCSI | - | - | RAW-DAO 16 | - | - | RAW | RAW
CDD3610 | - | ATAPI/IDE | - | - | RAW-DAO 16 | - | - | RAW | RAW
CDD3801 | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW
PCA382RW | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW
CDD4201 | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW
DVDRW228 | 2002 06 26 | ATAPI/IDE | - | DVD Writer | RAW-DAO 96 |  | - | RAW+96 | RAW+96
PCA460RW | - | ATAPI/IDE | - | - | RAW-SAO | - | - | RAW+96 | RAW+96
PCRW-404K/B | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW
CDD4801 | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW+16
PCRW-804K/B | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW+16
CDD4851 | - | ATAPI/IDE | >=3.1 | - | RAW-DAO 16 |  |  | RAW | RAW+16
PCRW-1208 K/B | - | ATAPI/IDE | >=3.1 | - | RAW-DAO 16 |  |  | RAW | RAW+16
CDD4901 | - | ATAPI/IDE | - | - | RAW-DAO 16 |  |  | RAW | RAW+16
CDRW-1610 | - | ATAPI/IDE | - | - | RAW-DAO 16 |  |  | RAW | RAW+16
CDD4911 | - | ATAPI/IDE | - | - | RAW-SAO |  | - | RAW | RAW
CDRW-1610A | - | ATAPI/IDE | - | - | RAW-SAO |  | - | RAW | RAW
CDRW-1612 | - | ATAPI/IDE | - | - | RAW-DAO 16 |  |  | RAW | RAW+16
CDRW-1612A | - | ATAPI/IDE | - | - | RAW-SAO |  | - | RAW | RAW
CDRW 400 | - | ATAPI/IDE | - | - | RAW-SAO | - | - | RAW+96 | RAW+96
CDRW-4012 | - | ATAPI/IDE | - | - | RAW-DAO 16 |  |  | RAW | RAW+16
CDRW-4012A | - | ATAPI/IDE | - | - | RAW-SAO |  | - | RAW | RAW
CDRW-4016 | - | ATAPI/IDE | - | - | RAW-DAO 16 |  |  | RAW | RAW+16
CDRW-4016A | - | ATAPI/IDE | - | - | RAW-SAO |  | - | RAW | RAW
CDRW-2010 | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CDD6601 | - | ATAPI/IDE | - | - | RAW-DAO 16 |  |  | RAW | RAW+16
CDRW-2410 | - | ATAPI/IDE | - | - | RAW-DAO 16 |  |  | RAW | RAW+16
CDRW-2412 | - | ATAPI/IDE | - | - | RAW-DAO 16 |  |  | RAW | RAW+16
CDD6611 | - | ATAPI/IDE | - | - | RAW-SAO |  | - | RAW | RAW
CDRW-2410A | - | ATAPI/IDE | - | - | RAW-SAO |  | - | RAW | RAW
CDRW-2412A | - | ATAPI/IDE | - | - | RAW-SAO |  | - | RAW | RAW
CDD6701 | - | ATAPI/IDE | - | - | RAW-DAO 16 |  |  | RAW | RAW+16
CDRW-3212 | - | ATAPI/IDE | - | - | RAW-DAO 16 |  |  | RAW | RAW+16
CDD6711 | - | ATAPI/IDE | - | - | RAW-SAO |  | - | RAW | RAW
CDRW-3212A | - | ATAPI/IDE | - | - | RAW-SAO |  | - | RAW | RAW
CDRW-3210S | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CDRW-3212S | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CDD6801 | - | ATAPI/IDE | - | - | RAW-DAO 16 |  |  | RAW | RAW+16
CDRW-4012 | - | ATAPI/IDE | - | - | RAW-DAO 16 |  |  | RAW | RAW+16
CDRW-4016 | - | ATAPI/IDE | - | - | RAW-DAO 16 |  |  | RAW | RAW+16
CDD2000 | - | SCSI | - | - | - | - | - | - | -
CDRW-4012A | - | ATAPI/IDE | - | - | RAW-SAO |  | - | RAW | RAW
CDRW-4016A | - | ATAPI/IDE | - | - | RAW-SAO |  | - | RAW | RAW
DVD6001 | - | ATAPI/IDE | - | DVD Writer | RAW-DAO 96 |  | - | RAW+96 | RAW+96
DVDRW-1208 | - | ATAPI/IDE | - | DVD Writer | RAW-DAO 96 |  | - | RAW+96 | RAW+96
DVD+RW-D01 | - | ATAPI/IDE | - | DVD Writer | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CDD5101 | - | ATAPI/IDE | - | DVD Combo | RAW-DAO 96 |  |  | RAW+96 | RAW+96
CDRWDVD 1610 | 2002 11 18 | ATAPI/IDE | - | DVD Combo | RAW-SAO |  |  | RAW | RAW
CDRWDVD 1612 | - | ATAPI/IDE | - | DVD Combo | RAW-SAO |  |  | RAW | RAW
CDRWDVD 2010 | - | ATAPI/IDE | - | DVD Combo | RAW-SAO |  | - | RAW | RAW
RW12x8/DVD | - | ATAPI/IDE | - | DVD Combo | RAW-DAO 16 |  | - | RAW | RAW+16
RW16x8/DVD | - | ATAPI/IDE | - | DVD Combo | RAW-DAO 16 |  | - | RAW | RAW+16
RW12x10/DVD | - | ATAPI/IDE | - | DVD Combo | RAW-DAO 16 |  | - | RAW | RAW+16
RW16x10/DVD | - | ATAPI/IDE | - | DVD Combo | RAW-DAO 16 |  | - | RAW | RAW+16
CDD5201 | - | ATAPI/IDE | - | DVD Combo | RAW-DAO 16 |  |  | RAW | RAW+16
CDRWDV 2410 | - | ATAPI/IDE | - | DVD Combo | RAW-DAO 16 |  |  | RAW | RAW+16
RW24x10/DVD | - | ATAPI/IDE | - | DVD Combo | RAW-DAO 16 |  |  | RAW | RAW+16
RW24x12/DVD | - | ATAPI/IDE | - | DVD Combo | RAW-DAO 16 |  |  | RAW | RAW+16
CDD4401 | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW

Back to Top

Pine

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
CD-RW 32/12/48 | 2002 03 08 | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96

Back to Top

Plextor

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
PX-R412 | - | SCSI | >=1.07 | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
PX-W4220 | - | SCSI | =1.01 | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
PX-R820 | - | SCSI | - | <=1999 02 | SAO | - | - | RAW+96 | RAW+96
PX-R820 | - | SCSI | >=1.07 | >1999 02 | RAW-DAO 96 | - |  | RAW+96 | RAW+96
PX-W8220 | - | SCSI | >=1.04 | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
PX-W8432 | - | ATAPI/IDE | >=1.07 | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
PX-W124TS | - | SCSI | >=1.04 | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
PX-W1210A | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW | RAW+96
PX-W1210S | - | SCSI | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
PX-W1610A | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW | RAW+96
PX-W2410A | - | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
PX-W4012A | - | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
PX-208U | 2002 09 17 | USB 2.0 | - | External DVD Combo | RAW-DAO 96 |  |  | RAW+96 | RAW+96
PX-W4824U | 2002 11 25 | USB 2.0 | - | External | RAW-DAO 96 |  |  | RAW+96 | RAW+96
PX-W4012U | 2002 07 08 | USB 2.0 | - | External | RAW-DAO 96 |  |  | RAW+96 | RAW+96
PX-W4824A | 2002 08 26 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
PX-320A | 2002 07 08 | ATAPI/IDE | - | DVD Combo | RAW-DAO 96 |  |  | RAW+96 | RAW+96

Back to Top

Polaroid

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
BurnMAX40 | 2002 11 25 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
BurnMAX48 | 2002 11 25 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96

Back to Top

Pro-G

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
CloneDRIVE | 2002 09 04 | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96

Back to Top

Legend

Firmware
  • - = Any firmware version will work. However, the newest firmware version available is recommended.
  • Firmware >= x.x = Firmware version x.x or better is required
  • Firmware = x.x = The exact Firmware version x.x is required. Any other version WILL NOT WORK.
Best Write Mode
  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 94 = 2352 bytes RAW Data + 94 Bytes P-W Subchannel Data. Same as RAW-DAO 96, but 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs. 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependend. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.
Buffer-Underrun Technology
  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and cannot be switched off.
  • - = Drive does not offer any buffer under run technology
Correct EFM-Encoding
  • = Drive writes regular bit patterns correctly.
  • = Drive writes regular bit patterns almost correctly.
  • - = Drive does not write regular bit patterns correctly or has not yet been tested. Use "Emulate weak sectors".
Best Data-Read Mode
  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


elby CloneCD 4 Supported Writers

CloneCD 4 Supported Writers
Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners.

If your CD recorder is not listed, simply try to apply CloneCD. MOST CD-RECORDERS WORK WITH CLONECD, EVEN IF THEY ARE NOT LISTED!

If your writer is listed, please check for the required firmware. Information on how to update the firmware of your CD Writer can be found on the website of the respective manufacturer.

This list assumes CloneCD Version 4.x and CCDDriver.dll Version 4.x

QPS

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
CDRW 8432I | - | ATAPI/IDE | >=1.07 | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CDRW 121032I PLEX OEM | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CRD-BP1500P | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CDRW 121032I TEAC OEM | - | ATAPI/IDE | >=2.0B | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96

Back to Top

Legend

Firmware
  • - = Any firmware version will work. However, the newest firmware version available is recommended.
  • Firmware >= x.x = Firmware version x.x or better is required
  • Firmware = x.x = The exact Firmware version x.x is required. Any other version WILL NOT WORK.
Best Write Mode
  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 94 = 2352 bytes RAW Data + 94 Bytes P-W Subchannel Data. Same as RAW-DAO 96, but 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs. 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependend. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.
Buffer-Underrun Technology
  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and cannot be switched off.
  • - = Drive does not offer any buffer under run technology
Correct EFM-Encoding
  • = Drive writes regular bit patterns correctly.
  • = Drive writes regular bit patterns almost correctly.
  • - = Drive does not write regular bit patterns correctly or has not yet been tested. Use "Emulate weak sectors".
Best Data-Read Mode
  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


elby CloneCD 4 Supported Writers

CloneCD 4 Supported Writers
Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners.

If your CD recorder is not listed, simply try to apply CloneCD. MOST CD-RECORDERS WORK WITH CLONECD, EVEN IF THEY ARE NOT LISTED!

If your writer is listed, please check for the required firmware. Information on how to update the firmware of your CD Writer can be found on the website of the respective manufacturer.

This list assumes CloneCD Version 4.x and CCDDriver.dll Version 4.x

R-Quest

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
TrueCopy 24S | - | SCSI | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
TrueCopy 16S | - | SCSI | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
TrueCopy 16A | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
TrueCopy 12S | - | SCSI | - | - | RAW-DAO 96 |  | - | RAW | RAW+96

Back to Top

Ricoh

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
MP7040A | - | ATAPI/IDE | >=1.60 | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
RW7040A | - | ATAPI/IDE | >=1.60 | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
MP7040S | - | SCSI | >=1.50 | - | RAW-SAO | - | - | RAW+96 | RAW+96
RW7040S | - | SCSI | >=1.50 | - | RAW-SAO | - | - | RAW+96 | RAW+96
MP7060A | - | ATAPI/IDE | >=1.80 | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
RW7060A | - | ATAPI/IDE | >=1.80 | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
MP7060S | - | SCSI | >=1.80 | - | RAW-SAO | - | - | RAW+96 | RAW+96
RW7060S | - | SCSI | >=1.80 | - | RAW-SAO | - | - | RAW+96 | RAW+96
MP7063A | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
MP7080A | - | ATAPI/IDE | >=1.10 | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
MP7083A | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
MP7120A | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
RW7125A | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
MP7163A | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
MP7200A | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
MP7320A | 2002 04 10 | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
MP7400A | 2002 04 10 | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
MP5125A | 2002 05 14 | ATAPI/IDE | - | DVD Writer | RAW-DAO 96 |  | - | RAW+96 | RAW+96
MP9080A | - | ATAPI/IDE | - | DVD Combo | RAW-DAO 96 | - | - | RAW+96 | RAW+96
MP9120A | - | ATAPI/IDE | - | DVD Combo | RAW-DAO 96 |  | - | RAW+96 | RAW+96
RW9200A | - | ATAPI/IDE | - | DVD Combo | RAW-DAO 96 |  | - | RAW+96 | RAW+96
MP5120A | - | ATAPI/IDE | - | DVD Writer | RAW-DAO 96 |  | - | RAW+96 | RAW+96
MP9060A | - | ATAPI/IDE | >=1.60 | DVD Combo | RAW-DAO 96 | - | - | RAW+96 | RAW+96

Back to Top

Legend

Firmware
  • - = Any firmware version will work. However, the newest firmware version available is recommended.
  • Firmware >= x.x = Firmware version x.x or better is required
  • Firmware = x.x = The exact Firmware version x.x is required. Any other version WILL NOT WORK.
Best Write Mode
  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 94 = 2352 bytes RAW Data + 94 Bytes P-W Subchannel Data. Same as RAW-DAO 96, but 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs. 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependend. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.
Buffer-Underrun Technology
  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and cannot be switched off.
  • - = Drive does not offer any buffer under run technology
Correct EFM-Encoding
  • = Drive writes regular bit patterns correctly.
  • = Drive writes regular bit patterns almost correctly.
  • - = Drive does not write regular bit patterns correctly or has not yet been tested. Use "Emulate weak sectors".
Best Data-Read Mode
  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


elby CloneCD 4 Supported Writers

CloneCD 4 Supported Writers
Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners.

If your CD recorder is not listed, simply try to apply CloneCD. MOST CD-RECORDERS WORK WITH CLONECD, EVEN IF THEY ARE NOT LISTED!

If your writer is listed, please check for the required firmware. Information on how to update the firmware of your CD Writer can be found on the website of the respective manufacturer.

This list assumes CloneCD Version 4.x and CCDDriver.dll Version 4.x

Samsung

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
SCW-230 | - | ATAPI/IDE | - | - | RAW-DAO 16 | - | - | RAW | RAW
SCW-204B | - | ATAPI/IDE | =BS21 | - | RAW-DAO 16 | - | - | RAW | RAW
SCW-207 | - | ATAPI/IDE | - | - | RAW-SAO | - | - | RAW+96 | RAW+96
SW-248B | 2002 11 18 | ATAPI/IDE | R500 | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
SCW-208B | - | ATAPI/IDE | =BS04 | - | RAW-DAO 16 | - | - | RAW | RAW
SCW-208F | - | ATAPI/IDE | =FS05 | - | RAW-DAO 16 | - | - | RAW | RAW
SM-304B | - | ATAPI/IDE | =BS05 | - | RAW-DAO 16 | - | - | RAW | RAW
SW-408B | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
SM-332B | 2002 11 11 | ATAPI/IDE | T401 | DVD Combo | RAW-DAO 96 |  | - | RAW+96 | RAW+96
SW-232B | 2002 11 11 | ATAPI/IDE | T301 | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
SW-240B | 2002 11 11 | ATAPI/IDE | R403 | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
SCW-206 | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96

Back to Top

Sanyo (Brainwave, Mirai, Nichimen)

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
CRD-RW1 | - | SCSI | - | - | RAW-SAO | - | - | RAW | RAW+96
CRD-RW2 | - | SCSI | - | - | RAW-SAO | - | - | RAW | RAW+96
CRD-BP2 | - | SCSI | - | - | RAW-SAO |  | - | RAW | RAW+96
CRD-BP3 | - | SCSI | >=1.60 | - | RAW-DAO 96 |  | - | RAW | RAW+96
CRD-BP4 | - | SCSI | >=4.31 | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CRD-BP5 | - | SCSI | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CRD-BP900P | - | ATAPI/IDE | - | - | RAW-SAO |  | - | RAW | RAW+96
CRD-BP1300P | - | ATAPI/IDE | >=1.60 | - | RAW-DAO 96 |  | - | RAW | RAW+96
CRD-BP1400P | - | ATAPI/IDE | >=5.32 | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CRD-BP1500P | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CRD-BP1600P | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CRD-BP1700P | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CRD-BP1500U | - | USB 2.0 | - | External | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CRD-SBP15A | - | ATAPI/IDE | - | External | RAW-DAO 96 |  | - | RAW+96 | RAW+96

Back to Top

Smart & Friendly

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
CD-RW8220 | - | SCSI | - | - | RAW-SAO | - | - | RAW | RAW+96
CD-RW12432 | - | SCSI | - | - | RAW-SAO | - | - | RAW | RAW+96
CD Turbo Writer RW | - | ATAPI/IDE | - | - | RAW-SAO | - | - | RAW+96 | RAW+96
CD Rocket RW | - | SCSI | - | - | RAW-SAO | - | - | RAW | RAW+96
CD Rocket Mach12 | - | ATAPI/IDE | - | - | RAW-SAO |  | - | RAW | RAW+96
Speed Writer 4012 | - | SCSI | - | - | - | - | - | RAW | RAW
CD TurboWriter | - | SCSI | >=1.0p | - | RAW-SAO | - | - | RAW+16 | RAW+16
CD-R 4000/Pro | - | SCSI | - | - | - | - | - | RAW | RAW
CD-R 4006 Pro/Deluxe | - | SCSI | - | - | RAW-SAO | - | - | RAW | RAW
CD Speed Racer | - | ATAPI/IDE | - | - | RAW-SAO | - | - | RAW+96 | RAW+96
CD-RW 426 Deluxe | - | SCSI | - | - | RAW-SAO | - | - | RAW | RAW
CD-RW 426 Deluxe | - | ATAPI/IDE | - | - | RAW-SAO | - | - | RAW | RAW

Back to Top

Sony

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
CDU-928E | - | ATAPI/IDE | - | - | - | - | - | RAW | RAW
CRX100E | - | ATAPI/IDE | - | - | SAO | - | - | RAW+96 | RAW+96
CRX120E | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CRX140E | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CRX140S | - | SCSI | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CRX145E | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CRX145S | - | SCSI | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CRX160E | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CRX160S | - | SCSI | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CRX168E/B | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CRX200E | - | ATAPI/IDE | - | Single-Density | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CRX510E | - | ATAPI/IDE | - | - | SAO | - | - | RAW+96 | RAW+96
CRX700E | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CRX0811E | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CRX1611E | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CRX175E2 | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CRX175A1 | - | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
CRX185E1 | 2002 05 22 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
CRX185E3 | - | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
CRX195E1 | 2002 05 22 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
CRX195E4 | 2002 04 10 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
CRX220E2 | 2002 11 21 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96

Back to Top

Legend

Firmware
  • - = Any firmware version will work. However, the newest firmware version available is recommended.
  • Firmware >= x.x = Firmware version x.x or better is required
  • Firmware = x.x = The exact Firmware version x.x is required. Any other version WILL NOT WORK.
Best Write Mode
  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 94 = 2352 bytes RAW Data + 94 Bytes P-W Subchannel Data. Same as RAW-DAO 96, but 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs. 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependend. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.
Buffer-Underrun Technology
  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and cannot be switched off.
  • - = Drive does not offer any buffer under run technology
Correct EFM-Encoding
  • = Drive writes regular bit patterns correctly.
  • = Drive writes regular bit patterns almost correctly.
  • - = Drive does not write regular bit patterns correctly or has not yet been tested. Use "Emulate weak sectors".
Best Data-Read Mode
  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


elby CloneCD 4 Supported Writers

CloneCD 4 Supported Writers
Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners.

If your CD recorder is not listed, simply try to apply CloneCD. MOST CD-RECORDERS WORK WITH CLONECD, EVEN IF THEY ARE NOT LISTED!

If your writer is listed, please check for the required firmware. Information on how to update the firmware of your CD Writer can be found on the website of the respective manufacturer.

This list assumes CloneCD Version 4.x and CCDDriver.dll Version 4.x

TDK

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
VeloCD 8432 | - | ATAPI/IDE | >=1.07 | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
VeloCD 121032 | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CyClone 121032 | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
Vortex 121032 | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CyClone 16x10x40 | - | ATAPI/IDE | >= 5.31 | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CDRW 241040X | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CDRW 321040X | 2002 06 21 | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CDRW 241032FPX | - | ATAPI/DIE | - | External | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CDRW 241040UEX | - | USB 2.0 | - | External | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CDRW 401248UEX | 2002 06 21 | USB 2.0 | - | External | RAW-DAO 96 |  | - | RAW+96 | RAW+96

Back to Top

TEAC

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
CDR-55S | - | SCSI | - | - | - | - | - | RAW | RAW
CDR-50S | - | SCSI | - | - | - | - | - | - | -
CDR-56S-400 | - | SCSI | >=1.0p | - | RAW-SAO | - | - | RAW+16 | RAW+16
CD-W524E | - | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
CDR-58S | - | SCSI | >=1.0p | - | RAW-SAO | - | - | RAW+16 | RAW+16
CD-W54E 02 | - | ATAPI/IDE | >=1.0x | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CD-W54E A02 | - | ATAPI/IDE | >=1.1b | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CD-W58E | - | ATAPI/IDE | - | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CD-W512EA | - | ATAPI/IDE | - | - | RAW-SAO | - | - | RAW+96 | RAW+96
CD-W512EB | - | ATAPI/IDE | >=2.0b | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CD-W512S/SB | - | SCSI | >=1.0b | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CD-W516E/EB | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CDR-56S-600 | - | SCSI | >=1.0p | - | RAW-SAO | - | - | RAW+16 | RAW+16

Back to Top

Terratec

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
RW-121032 | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW | RAW+96

Back to Top

That's write

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
That's write | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
FastX40 | 2002 04 10 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
Fast24 | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96

Back to Top

Toshiba

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
SD-R1002 | - | ATAPI/IDE | - | DVD Combo | SAO | - | - | RAW+96 | RAW+96
SD-R2002 | - | ATAPI/IDE | - | DVD Combo | SAO | - | - | RAW+96 | RAW+96
SD-R1202 | - | ATAPI/IDE | - | DVD Combo | RAW-DAO 96 |  |  | RAW+96 | RAW+96
SD-R2312 | 2002 07 25 | ATAPI/IDE | - | DVD Combo Laptop | RAW-DAO 96 |  |  | RAW+96 | RAW+96
SD-R2412 | 2002 11 27 | ATAPI/IDE | - | DVD Combo Laptop | RAW-DAO 96 |  |  | RAW+96 | RAW+96
SD-R5002 | 2002 11 14 | ATAPI/IDE | 1030 | DVD Writer | RAW-DAO 96 |  |  | RAW+96 | RAW+96

Back to Top

Traxdata

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
CDRW-4260 PRO | - | ATAPI/IDE | - | - | RAW-SAO | - | - | RAW+96 | RAW+96
CDR 4120 PRO | - | SCSI | - | - | - | - | - | RAW | RAW
CDRW2224 PLUS | - | ATAPI/IDE | - | - | RAW-DAO 16 | - | - | RAW | RAW
CDRW2260+ | - | ATAPI/IDE | - | - | RAW-DAO 16 | - | - | RAW | RAW
CDRW-4824E | 2002 11 21 | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
CDR-4120 | - | SCSI | - | - | - | - | - | - | -
CDRW4424 PLUS | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW
CDRW4432 PLUS | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW
CDRW-8432+ | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW
CDRW-12832+ | 2002 03 22 | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW
R/RW-12832 | - | ATAPI/IDE | - | - | RAW-DAO 16 |  |  | RAW | RAW+16
R/RW-1610A | 2002 03 22 | ATAPI/IDE | - | - | RAW-SAO |  | - | RAW | RAW
R/RW-2412A | 2002 03 22 | ATAPI/IDE | - | - | RAW-SAO |  | - | RAW | RAW
CDRW-2410E | 2002 03 22 | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CDRW-2440MB | - | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
CDRW-2440SD | - | ATAPI/IDE | - | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
CDRW-4012E | 2002 04 10 | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CRW2260 PRO | - | SCSI | - | - | RAW-DAO 16 | - | - | RAW | RAW

Back to Top

Legend

Firmware
  • - = Any firmware version will work. However, the newest firmware version available is recommended.
  • Firmware >= x.x = Firmware version x.x or better is required
  • Firmware = x.x = The exact Firmware version x.x is required. Any other version WILL NOT WORK.
Best Write Mode
  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 94 = 2352 bytes RAW Data + 94 Bytes P-W Subchannel Data. Same as RAW-DAO 96, but 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs. 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependend. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.
Buffer-Underrun Technology
  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and cannot be switched off.
  • - = Drive does not offer any buffer under run technology
Correct EFM-Encoding
  • = Drive writes regular bit patterns correctly.
  • = Drive writes regular bit patterns almost correctly.
  • - = Drive does not write regular bit patterns correctly or has not yet been tested. Use "Emulate weak sectors".
Best Data-Read Mode
  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


elby CloneCD 4 Supported Writers

CloneCD 4 Supported Writers
Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners.

If your CD recorder is not listed, simply try to apply CloneCD. MOST CD-RECORDERS WORK WITH CLONECD, EVEN IF THEY ARE NOT LISTED!

If your writer is listed, please check for the required firmware. Information on how to update the firmware of your CD Writer can be found on the website of the respective manufacturer.

This list assumes CloneCD Version 4.x and CCDDriver.dll Version 4.x

Waitec

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
WT128 | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW
WT412 | - | SCSI | - | - | - | - | - | RAW | RAW
WT624 | - | SCSI | >=1.0p | - | RAW-SAO | - | - | RAW+16 | RAW+16
WT2036EI | - | ATAPI/IDE | - | - | RAW-DAO 16 | - | - | RAW | RAW
FRISBYII | 2002 09 26 | USB.2.0 | - | External | RAW-SAO |  |  | RAW+96 | RAW+96
WT2444EI | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW
WT3244EI | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW
WT2082 | - | SCSI | >=1.04 | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
WT3284EI | - | ATAPI/IDE | >=1.07 | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
WT4046EI | - | ATAPI/IDE | - | - | RAW-SAO | - | - | RAW | RAW
WT4046 | - | SCSI | - | - | RAW-SAO | - | - | RAW | RAW
WT1644 | - | SCSI | - | - | RAW-SAO | - | - | RAW+96 | RAW+96
Shuttle | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW
Celerus | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW
Saurus | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW+16
Raptor Red | - | ATAPI/IDE | >=1.60 | - | RAW-DAO 96 |  | - | RAW | RAW+96
Raptor | - | SCSI | >=1.60 | - | RAW-DAO 96 |  | - | RAW | RAW+96
T-Rex | - | ATAPI/IDE | >=5.32 | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
T-Rex | - | SCSI | >=4.31 | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
ALADAR/1 | - | ATAPI/IDE | - | - | RAW-SAO | - | - | RAW | RAW
MEGALUS | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
STORM24 | 2002 03 22 | ATAPI/IDE | - | - | RAW-SAO |  | - | RAW | RAW
STORM32 | 2002 03 22 | ATAPI/IDE | - | - | RAW-SAO |  | - | RAW+96 | RAW+96
STORM40 | 2002 03 22 | ATAPI/IDE | - | - | RAW-SAO |  | - | RAW+96 | RAW+96
WT2422EI | - | ATAPI/IDE | - | - | RAW-DAO 16 | - |  | RAW | RAW

Back to Top

Wearnes

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
CDR-432 | - | SCSI | - | - | - | - | - | - | -
CDR-632P | - | SCSI | - | - | - | - | - | - | -
CDRW-622 | - | ATAPI/IDE | - | - | RAW-DAO 16 | - | - | RAW | RAW
CDRW-642 | - | SCSI | - | - | RAW-SAO | - | - | RAW | RAW
CDRW-1688 | - | ATAPI/IDE | - | - | RAW-SAO | - | - | RAW+96 | RAW+96

Back to Top

Legend

Firmware
  • - = Any firmware version will work. However, the newest firmware version available is recommended.
  • Firmware >= x.x = Firmware version x.x or better is required
  • Firmware = x.x = The exact Firmware version x.x is required. Any other version WILL NOT WORK.
Best Write Mode
  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 94 = 2352 bytes RAW Data + 94 Bytes P-W Subchannel Data. Same as RAW-DAO 96, but 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs. 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependend. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.
Buffer-Underrun Technology
  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and cannot be switched off.
  • - = Drive does not offer any buffer under run technology
Correct EFM-Encoding
  • = Drive writes regular bit patterns correctly.
  • = Drive writes regular bit patterns almost correctly.
  • - = Drive does not write regular bit patterns correctly or has not yet been tested. Use "Emulate weak sectors".
Best Data-Read Mode
  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.


elby CloneCD 4 Supported Writers

CloneCD 4 Supported Writers
Note: This information is provided without any warranty and may not be complete. All names may be trademarks or registered trademarks of their respective owners.

If your CD recorder is not listed, simply try to apply CloneCD. MOST CD-RECORDERS WORK WITH CLONECD, EVEN IF THEY ARE NOT LISTED!

If your writer is listed, please check for the required firmware. Information on how to update the firmware of your CD Writer can be found on the website of the respective manufacturer.

This list assumes CloneCD Version 4.x and CCDDriver.dll Version 4.x

Yamaha

Model | Updated | Interface | Firmware | Comment | Best Write Mode | Buffer-Underrun Technology | Correct EFM-Encoding | Best Data-Read Mode | Best Audio-Read Mode
CRW-8824E | - | ATAPI/IDE | - | - | RAW-SAO | - | - | RAW+96 | RAW+96
CDR-200 | - | SCSI | - | - | RAW-SAO | - | - | RAW | RAW
CDR-400t | - | SCSI | - | - | RAW-SAO | - | - | RAW | RAW
CRW-4001 | - | ATAPI/IDE | - | - | RAW-SAO | - | - | RAW | RAW
CRW-4260 | - | SCSI | - | - | RAW-SAO | - | - | RAW | RAW
CRW-4261 | - | SCSI | - | - | RAW-SAO | - | - | RAW | RAW
CRW-4416E | - | ATAPI/IDE | - | - | RAW-SAO | - | - | RAW+96 | RAW+96
CRW-4416S | - | SCSI | - | - | RAW-SAO | - | - | RAW+96 | RAW+96
CRW-6416E | - | ATAPI/IDE | - | - | RAW-SAO | - | - | RAW+96 | RAW+96
CRW-6416S | - | SCSI | - | - | RAW-SAO | - | - | RAW+96 | RAW+96
CRW-8424E | - | ATAPI/IDE | - | - | RAW-SAO | - | - | RAW+96 | RAW+96
CRW-8424S | - | SCSI | - | - | RAW-SAO | - | - | RAW+96 | RAW+96
CDR-100 | - | SCSI | - | - | - | - | - | RAW | RAW
CRW-8824S | - | SCSI | - | - | RAW-SAO | - | - | RAW+96 | RAW+96
CRW-2100E | - | ATAPI/IDE | >=1.0h | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CRW-2100S | - | SCSI | >=1.0h | - | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CRW-2100IX | - | Firewire | >=1.0h | External | RAW-DAO 96 | - | - | RAW+96 | RAW+96
CRW-2200E | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CRW-2200S | - | SCSI | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CRW-2200IX | - | Firewire | - | External | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CRW-2200UX | - | USB | - | External | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CRW-3200E | - | ATAPI/IDE | - | - | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CRW-3200SX | - | SCSI | - | External | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CRW-3200IX | - | Firewire | - | External | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CRW-3200UX | - | USB 2.0 | - | External | RAW-DAO 96 |  | - | RAW+96 | RAW+96
CRW-F1 | 2002 07 22 | ATAPI/IDE | 1.0b | - | RAW-DAO 96 |  |  | RAW+96 | RAW+96
CRW-F1DX | 2002 08 14 | Firewire / USB 2.0 | 1.0c | External | RAW-DAO 96 |  |  | RAW+96 | RAW+96
CRW-F1SX | 2002 09 17 | SCSI 2 | 1.0d | External | RAW-DAO 96 |  |  | RAW+96 | RAW+96
CRW-70 | - | USB 2.0 | - | External | RAW-DAO 96 |  | - | RAW+96 | RAW+96

Back to Top

Legend

Firmware
  • - = Any firmware version will work. However, the newest firmware version available is recommended.
  • Firmware >= x.x = Firmware version x.x or better is required
  • Firmware = x.x = The exact Firmware version x.x is required. Any other version WILL NOT WORK.
Best Write Mode
  • RAW-DAO 96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. It allows writing of all subchannel information, including Digital Signatures, CD-Text, ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices and Crazy TOCs.
  • RAW-DAO 94 = 2352 bytes RAW Data + 94 Bytes P-W Subchannel Data. Same as RAW-DAO 96, but 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-DAO 16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. It allows writing of most subchannel information, including most Digital Signatures, ISRC, Catalog Numbers, Gaps, Indices and Crazy TOCs. 2-Bytes CRC of the Q Subchannel are generated by the writer.
  • RAW-SAO = 2352 bytes RAW Data. This is the third best mode for CloneCD. Feature support is drive dependend. ISRC, Catalog Numbers and Indices can be written. Usually CD-Text, CD+G and CD+MIDI can be written as well. Crazy TOCs and Digital Signatures can't be written in this mode.
  • SAO = 2352 bytes error corrected Data. This is the worst mode for CloneCD. Writing of ISRC, Catalog Numbers, Indices and usually CD-Text is supported.
  • - = Writing to this drive is not supported. CloneCD will not recognize the drive as a CD-Recorder.
Buffer-Underrun Technology
  • = Drive offers a buffer under run technology like BurnProof or JustLink. This option can be controlled by the user.
  • = Drive offers Seamless Link buffer under run technology. Seamless Link is always enabled and cannot be switched off.
  • - = Drive does not offer any buffer under run technology
Correct EFM-Encoding
  • = Drive writes regular bit patterns correctly.
  • = Drive writes regular bit patterns almost correctly.
  • - = Drive does not write regular bit patterns correctly or has not yet been tested. Use "Emulate weak sectors".
Best Data-Read Mode
  • RAW+96 = 2352 bytes RAW Data + 96 Bytes P-W Subchannel Data. This is the best mode for CloneCD. Reads all subchannel information like ISRC, Catalog Numbers, CD+G, CD+MIDI, Gaps, Indices, Digital Signatures.
  • RAW+16 = 2352 bytes RAW Data + 16 Bytes P-Q Subchannel Data. This is the second best mode for CloneCD. Reads most subchannel information like Gaps, Indices and most Digital Signatures.
  • RAW = 2352 bytes RAW Data. No Subchannel Data can be read.
  • - = Reading from this drive is not supported.